from .base import BaseModel
from .generate import GenerateModel
from .template import TemplateModel
from .alias_alias import AliasAliasModel
from .alias_skpd import AliasSkpdModel
from .ban_pt_akreditasi_institusi import Ban_PtAkreditasiInstitusiModel
from .bapenda_bulan import BapendaBulanModel
from .bapenda_laporanpajak import BapendaLaporanpajakModel
from .bapenda_laporanpajak_perlokasi import BapendaLaporanpajakPerlokasiModel
from .bapenda_lokasi import BapendaLokasiModel
from .bapenda_opendata_jumlah_bea_balik_nama_kendaraan_bermotor_provinsi import BapendaOpendataJumlahBeaBalikNamaKendaraanBermotorProvinsiModel
from .bapenda_opendata_jumlah_kendaraan_berdasarkan_jenis_dan_fungsi import BapendaOpendataJumlahKendaraanBerdasarkanJenisDanFungsiModel
from .bapenda_opendata_jumlah_kendaraan_bermotor_provinsi_jawa import BapendaOpendataJumlahKendaraanBermotorProvinsiJawaModel
from .bapenda_opendata_jumlah_kendaraan_yang_belum_daftar_ulang_provinsi import BapendaOpendataJumlahKendaraanYangBelumDaftarUlangProvinsiModel
from .bapenda_opendata_jumlah_kendaraan_yang_tidak_daftar_ulang_provinsi import BapendaOpendataJumlahKendaraanYangTidakDaftarUlangProvinsiModel
from .bapenda_opendata_jumlah_pajak_dan_denda_kendaraan_bermotor_provinsi import BapendaOpendataJumlahPajakDanDendaKendaraanBermotorProvinsiModel
from .bapenda_opendata_jumlah_pembayaran_pajak_kendaraan_bermotor_melalui import BapendaOpendataJumlahPembayaranPajakKendaraanBermotorMelaluiModel
from .bapenda_potensipajak_jenispenerimaan import BapendaPotensipajakJenispenerimaanModel
from .bapenda_potensipajak_jumlah import BapendaPotensipajakJumlahModel
from .bapenda_potensipajak_rinci import BapendaPotensipajakRinciModel
from .bapenda_potensipajak_umum import BapendaPotensipajakUmumModel
from .bkd_opendata_jumlah_pns_daerah_otonom_berdasarkan_golongan import BkdOpendataJumlahPnsDaerahOtonomBerdasarkanGolonganModel
from .bkd_opendata_jumlah_pns_daerah_otonom_berdasarkan_jenis_kelamin import BkdOpendataJumlahPnsDaerahOtonomBerdasarkanJenisKelaminModel
from .bkd_opendata_jumlah_pns_daerah_otonom_berdasarkan_kelompok_usia import BkdOpendataJumlahPnsDaerahOtonomBerdasarkanKelompokUsiaModel
from .bkd_opendata_jumlah_pns_daerah_otonom_berdasarkan_tingkat import BkdOpendataJumlahPnsDaerahOtonomBerdasarkanTingkatModel
from .bp2d_opendata_creative_research_journal_volume_2_bp2d_jawa_barat import Bp2DOpendataCreativeResearchJournalVolume2Bp2DJawaBaratModel
from .bp2d_opendata_creative_research_journal_volume_3_bp2d_jawa_barat import Bp2DOpendataCreativeResearchJournalVolume3Bp2DJawaBaratModel
from .bp2d_opendata_creative_research_journal_volume_4_bp2d_jawa_barat import Bp2DOpendataCreativeResearchJournalVolume4Bp2DJawaBaratModel
from .bp2d_opendata_penelitian_dan_kajian_bp2d_jawa_barat import Bp2DOpendataPenelitianDanKajianBp2DJawaBaratModel
from .bp2d_opendata_penelitian_mandiri_fungsional_peneliti_bp2d import Bp2DOpendataPenelitianMandiriFungsionalPenelitiBp2DModel
from .bpbd_opendata_jumlah_jenis_bencana_provinsi_jawa_barat import BpbdOpendataJumlahJenisBencanaProvinsiJawaBaratModel
from .bpbd_opendata_jumlah_kerusakan_sarana_akibat_bencana_provinsi import BpbdOpendataJumlahKerusakanSaranaAkibatBencanaProvinsiModel
from .bpbd_opendata_jumlah_kerusakan_tempat_tinggal_akibat_bencana import BpbdOpendataJumlahKerusakanTempatTinggalAkibatBencanaModel
from .bpbd_opendata_jumlah_korban_bencana_provinsi_jawa_barat import BpbdOpendataJumlahKorbanBencanaProvinsiJawaBaratModel
from .bpbd_opendata_taksiran_kerugian_bencana_provinsi_jawa_barat import BpbdOpendataTaksiranKerugianBencanaProvinsiJawaBaratModel
from .bpkad_opendata_jumlah_anggaran_belanja_langsung_jawa_barat import BpkadOpendataJumlahAnggaranBelanjaLangsungJawaBaratModel
from .bpkad_opendata_jumlah_anggaran_belanja_tidak_langsung_jawa_barat import BpkadOpendataJumlahAnggaranBelanjaTidakLangsungJawaBaratModel
from .bpkad_opendata_jumlah_pendapatan_asli_daerah_jawa_barat import BpkadOpendataJumlahPendapatanAsliDaerahJawaBaratModel
from .bpkad_opendata_jumlah_pendapatan_dana_perimbangan_jawa_barat import BpkadOpendataJumlahPendapatanDanaPerimbanganJawaBaratModel
from .bpkad_opendata_jumlah_pendapatan_lain_yang_sah_jawa_barat import BpkadOpendataJumlahPendapatanLainYangSahJawaBaratModel
from .bpkad_opendata_jumlah_penerimaan_pembiayaan_daerah_jawa_barat import BpkadOpendataJumlahPenerimaanPembiayaanDaerahJawaBaratModel
from .bpkad_opendata_jumlah_pengeluaran_pembiayaan_daerah_jawa_barat import BpkadOpendataJumlahPengeluaranPembiayaanDaerahJawaBaratModel
from .bps_opendata_angka_harapan_hidup_berdasarkan_kota_kabupaten import BpsOpendataAngkaHarapanHidupBerdasarkanKotaKabupatenModel
from .bps_opendata_angka_harapan_lama_sekolah_berdasarkan import BpsOpendataAngkaHarapanLamaSekolahBerdasarkanModel
from .bps_opendata_angka_harapan_lama_sekolah_berdasarkan_provinsi import BpsOpendataAngkaHarapanLamaSekolahBerdasarkanProvinsiModel
from .bps_opendata_gini_ratio_provinsi_jawa_barat import BpsOpendataGiniRatioProvinsiJawaBaratModel
from .bps_opendata_indeks_kesehatan_berdasarkan_provinsi import BpsOpendataIndeksKesehatanBerdasarkanProvinsiModel
from .bps_opendata_indeks_kesehatan_provinsi_jawa_barat import BpsOpendataIndeksKesehatanProvinsiJawaBaratModel
from .bps_opendata_indeks_pembangunan_manusia_berdasarkan_provinsi import BpsOpendataIndeksPembangunanManusiaBerdasarkanProvinsiModel
from .bps_opendata_indeks_pembangunan_manusia_provinsi_jawa_barat import BpsOpendataIndeksPembangunanManusiaProvinsiJawaBaratModel
from .bps_opendata_indeks_pendidikan_berdasarkan_provinsi import BpsOpendataIndeksPendidikanBerdasarkanProvinsiModel
from .bps_opendata_indeks_pendidikan_provinsi_jawa_barat import BpsOpendataIndeksPendidikanProvinsiJawaBaratModel
from .bps_opendata_indeks_pengeluaran_berdasarkan_provinsi import BpsOpendataIndeksPengeluaranBerdasarkanProvinsiModel
from .bps_opendata_indeks_pengeluaran_provinsi_jawa_barat import BpsOpendataIndeksPengeluaranProvinsiJawaBaratModel
from .bps_opendata_laju_pertumbuhan_pdrb_adhk_provinsi_jawa import BpsOpendataLajuPertumbuhanPdrbAdhkProvinsiJawaModel
from .bps_opendata_pdrb_adhb_provinsi_jawa_barat import BpsOpendataPdrbAdhbProvinsiJawaBaratModel
from .bps_opendata_pdrb_adhk_provinsi_jawa_barat import BpsOpendataPdrbAdhkProvinsiJawaBaratModel
from .bps_opendata_pengeluaran_perkapita_berdasarkan_provinsi import BpsOpendataPengeluaranPerkapitaBerdasarkanProvinsiModel
from .bps_opendata_pengeluaran_perkapita_provinsi_jawa_barat import BpsOpendataPengeluaranPerkapitaProvinsiJawaBaratModel
from .bps_opendata_persentase_penduduk_miskin_berdasarkan_provinsi import BpsOpendataPersentasePendudukMiskinBerdasarkanProvinsiModel
from .bps_opendata_persentase_penduduk_miskin_provinsi_jawa_barat import BpsOpendataPersentasePendudukMiskinProvinsiJawaBaratModel
from .bps_opendata_proyeksi_jumlah_penduduk_provinsi_jawa_barat import BpsOpendataProyeksiJumlahPendudukProvinsiJawaBaratModel
from .bps_opendata_rata_rata_lama_sekolah_berdasarkan_provinsi import BpsOpendataRataRataLamaSekolahBerdasarkanProvinsiModel
from .bps_opendata_rata_rata_lama_sekolah_provinsi_jawa_barat import BpsOpendataRataRataLamaSekolahProvinsiJawaBaratModel
from .bps_podes2014_32_desa import BpsPodes201432DesaModel
from .bps_podes2014_32_kabupaten import BpsPodes201432KabupatenModel
from .bps_podes2014_32_kecamatan import BpsPodes201432KecamatanModel
from .bps_podes2018_32_desa import BpsPodes201832DesaModel
from .bps_podes2018_32_desa_ket import BpsPodes201832DesaKetModel
from .bps_podes2018_32_kabupaten import BpsPodes201832KabupatenModel
from .bps_podes2018_32_kabupaten_ket import BpsPodes201832KabupatenKetModel
from .bps_podes2018_32_kecamatan import BpsPodes201832KecamatanModel
from .bps_podes2018_32_kecamatan_ket import BpsPodes201832KecamatanKetModel
from .bps_potensi_wisata_desa import BpsPotensiWisataDesaModel
from .bps_potensi_wisata_kecamatan import BpsPotensiWisataKecamatanModel
from .bpsdm_opendata_jenis_dan_jumlah_lulusan_pengembangan_kompetensi import BpsdmOpendataJenisDanJumlahLulusanPengembanganKompetensiModel
from .dinsos_opendata_individu_status_kesejahteraan_provinsi_jawa_barat import DinsosOpendataIndividuStatusKesejahteraanProvinsiJawaBaratModel
from .dinsos_opendata_penerima_bantuan_sosial_pangan_jawa_barat import DinsosOpendataPenerimaBantuanSosialPanganJawaBaratModel
from .dinsos_opendata_penyandang_masalah_kesejahteraan_sosial_provinsi_jawa import DinsosOpendataPenyandangMasalahKesejahteraanSosialProvinsiJawaModel
from .dinsos_opendata_potensi_dan_sumber_kesejahteraan_sosial_provinsi_jawa import DinsosOpendataPotensiDanSumberKesejahteraanSosialProvinsiJawaModel
from .dinsos_opendata_rumah_tangga_status_kesejahteraan_provinsi_jawa import DinsosOpendataRumahTanggaStatusKesejahteraanProvinsiJawaModel
from .dinsos_opendata_sarana_sosial_provinsi_jawa_barat import DinsosOpendataSaranaSosialProvinsiJawaBaratModel
from .disbun_opendata_luas_tanaman_semusim_perkebunan_negara_tebu import DisbunOpendataLuasTanamanSemusimPerkebunanNegaraTebuModel
from .disbun_opendata_luas_tanaman_semusim_perkebunan_rakyat import DisbunOpendataLuasTanamanSemusimPerkebunanRakyatModel
from .disbun_opendata_luas_tanaman_tahunan_perkebunan_negara import DisbunOpendataLuasTanamanTahunanPerkebunanNegaraModel
from .disbun_opendata_luas_tanaman_tahunan_perkebunan_rakyat import DisbunOpendataLuasTanamanTahunanPerkebunanRakyatModel
from .disbun_opendata_luas_tanaman_tahunan_perkebunan_swasta import DisbunOpendataLuasTanamanTahunanPerkebunanSwastaModel
from .disbun_opendata_produksi_tanaman_semusim_perkebunan_negara_tebu import DisbunOpendataProduksiTanamanSemusimPerkebunanNegaraTebuModel
from .disbun_opendata_produksi_tanaman_semusim_perkebunan_rakyat import DisbunOpendataProduksiTanamanSemusimPerkebunanRakyatModel
from .disbun_opendata_produksi_tanaman_tahunan_perkebunan_besar_swasta import DisbunOpendataProduksiTanamanTahunanPerkebunanBesarSwastaModel
from .disbun_opendata_produksi_tanaman_tahunan_perkebunan_negara import DisbunOpendataProduksiTanamanTahunanPerkebunanNegaraModel
from .disbun_opendata_produksi_tanaman_tahunan_perkebunan_rakyat import DisbunOpendataProduksiTanamanTahunanPerkebunanRakyatModel
from .disdik_opendata_jumlah_kepala_sekolah_dan_guru_smk_ijazah_tertinggi import DisdikOpendataJumlahKepalaSekolahDanGuruSmkIjazahTertinggiModel
from .disdik_opendata_jumlah_kepala_sekolah_dan_guru_smk_kelompok_umur import DisdikOpendataJumlahKepalaSekolahDanGuruSmkKelompokUmurModel
from .disdik_opendata_jumlah_kepala_sekolah_dan_guru_smk_masa_kerja import DisdikOpendataJumlahKepalaSekolahDanGuruSmkMasaKerjaModel
from .disdik_opendata_jumlah_kepala_sekolah_dan_guru_smk_status import DisdikOpendataJumlahKepalaSekolahDanGuruSmkStatusModel
from .disdik_opendata_jumlah_kepala_sekolah_dan_guru_smk_status_sekolah import DisdikOpendataJumlahKepalaSekolahDanGuruSmkStatusSekolahModel
from .disdik_opendata_jumlah_laboratorium_ipa_smk_kondisi_provinsi_jawa import DisdikOpendataJumlahLaboratoriumIpaSmkKondisiProvinsiJawaModel
from .disdik_opendata_jumlah_perpustakaan_smk_kondisi_provinsi_jawa_barat import DisdikOpendataJumlahPerpustakaanSmkKondisiProvinsiJawaBaratModel
from .disdik_opendata_jumlah_rombongan_belajar_smk_tingkat_provinsi_jawa import DisdikOpendataJumlahRombonganBelajarSmkTingkatProvinsiJawaModel
from .disdik_opendata_jumlah_ruang_kelas_smk_kondisi_provinsi_jawa_barat import DisdikOpendataJumlahRuangKelasSmkKondisiProvinsiJawaBaratModel
from .disdik_opendata_jumlah_siswa_smk_agama_provinsi_jawa_barat_tahun import DisdikOpendataJumlahSiswaSmkAgamaProvinsiJawaBaratTahunModel
from .disdik_opendata_jumlah_siswa_smk_kelompok_umur_provinsi_jawa_barat import DisdikOpendataJumlahSiswaSmkKelompokUmurProvinsiJawaBaratModel
from .disdik_opendata_jumlah_siswa_smk_status_sekolah_provinsi_jawa_barat import DisdikOpendataJumlahSiswaSmkStatusSekolahProvinsiJawaBaratModel
from .disdik_opendata_jumlah_siswa_smk_tingkat_provinsi_jawa_barat_tahun import DisdikOpendataJumlahSiswaSmkTingkatProvinsiJawaBaratTahunModel
from .disdik_opendata_jumlah_smk_kecukupan_air_provinsi_jawa_barat_tahun import DisdikOpendataJumlahSmkKecukupanAirProvinsiJawaBaratTahunModel
from .disdik_opendata_jumlah_smk_sumber_air_provinsi_jawa_barat_tahun import DisdikOpendataJumlahSmkSumberAirProvinsiJawaBaratTahunModel
from .disdik_opendata_jumlah_smk_waktu_penyelenggara_provinsi_jawa_barat import DisdikOpendataJumlahSmkWaktuPenyelenggaraProvinsiJawaBaratModel
from .disdik_opendata_jumlah_tenaga_kependididkan_smk_golongan_provinsi import DisdikOpendataJumlahTenagaKependididkanSmkGolonganProvinsiModel
from .disdik_opendata_jumlah_tenaga_kependidikan_smk_ijazah_tertinggi import DisdikOpendataJumlahTenagaKependidikanSmkIjazahTertinggiModel
from .disdik_opendata_jumlah_tenaga_kependidikan_smk_kelompok_umur import DisdikOpendataJumlahTenagaKependidikanSmkKelompokUmurModel
from .disdik_opendata_jumlah_tenaga_kependidikan_smk_masa_kerja_provinsi import DisdikOpendataJumlahTenagaKependidikanSmkMasaKerjaProvinsiModel
from .disdik_opendata_jumlah_tenaga_kependidikan_smk_status_kepegawaian import DisdikOpendataJumlahTenagaKependidikanSmkStatusKepegawaianModel
from .disdik_opendata_jumlah_tenaga_kependidikan_smk_status_sekolah import DisdikOpendataJumlahTenagaKependidikanSmkStatusSekolahModel
from .disdik_opendata_jumlah_toilet_guru_smk_kondisi_provinsi_jawa_barat import DisdikOpendataJumlahToiletGuruSmkKondisiProvinsiJawaBaratModel
from .disdik_opendata_jumlah_toilet_siswa_smk_kondisi_provinsi_jawa_barat import DisdikOpendataJumlahToiletSiswaSmkKondisiProvinsiJawaBaratModel
from .disdik_opendata_jumlah_usaha_kesehatan_sekolah_smk_kondisi_provinsi import DisdikOpendataJumlahUsahaKesehatanSekolahSmkKondisiProvinsiModel
from .disdik_sekolah import DisdikSekolahModel
from .disdukcapil_kependudukan import DisdukcapilKependudukanModel
from .disdukcapil_opendata_jumlah_kepala_keluarga_belum_kawin_berdasarkan import DisdukcapilOpendataJumlahKepalaKeluargaBelumKawinBerdasarkanModel
from .disdukcapil_opendata_jumlah_kepala_keluarga_berdasarkan_kab_kota_dan import DisdukcapilOpendataJumlahKepalaKeluargaBerdasarkanKabKotaDanModel
from .disdukcapil_opendata_jumlah_kepala_keluarga_berdasarkan_kelompok import DisdukcapilOpendataJumlahKepalaKeluargaBerdasarkanKelompokModel
from .disdukcapil_opendata_jumlah_kepala_keluarga_berdasarkan_tingkat import DisdukcapilOpendataJumlahKepalaKeluargaBerdasarkanTingkatModel
from .disdukcapil_opendata_jumlah_kepala_keluarga_cerai_hidup_berdasarkan import DisdukcapilOpendataJumlahKepalaKeluargaCeraiHidupBerdasarkanModel
from .disdukcapil_opendata_jumlah_kepala_keluarga_cerai_hidup_berdasarkan_kab import DisdukcapilOpendataJumlahKepalaKeluargaCeraiHidupBerdasarkanKabModel
from .disdukcapil_opendata_jumlah_kepala_keluarga_cerai_mati_berdasarkan import DisdukcapilOpendataJumlahKepalaKeluargaCeraiMatiBerdasarkanModel
from .disdukcapil_opendata_jumlah_kepala_keluarga_cerai_mati_berdasarkan_kab import DisdukcapilOpendataJumlahKepalaKeluargaCeraiMatiBerdasarkanKabModel
from .disdukcapil_opendata_jumlah_kepala_keluarga_kawin_berdasarkan_kab import DisdukcapilOpendataJumlahKepalaKeluargaKawinBerdasarkanKabModel
from .disdukcapil_opendata_jumlah_kepala_keluarga_kawin_berdasarkan_umur_dan import DisdukcapilOpendataJumlahKepalaKeluargaKawinBerdasarkanUmurDanModel
from .disdukcapil_opendata_jumlah_kepemilikan_akta_perceraian_berdasarkan_jenis import DisdukcapilOpendataJumlahKepemilikanAktaPerceraianBerdasarkanJenisModel
from .disdukcapil_opendata_jumlah_kepemilikan_akta_perkawinan_berdasarkan_jenis import DisdukcapilOpendataJumlahKepemilikanAktaPerkawinanBerdasarkanJenisModel
from .disdukcapil_opendata_jumlah_penduduk_berdasarkan_agama_kepercayaan_dan import DisdukcapilOpendataJumlahPendudukBerdasarkanAgamaKepercayaanDanModel
from .disdukcapil_opendata_jumlah_penduduk_berdasarkan_golongan_darah_dan_jenis import DisdukcapilOpendataJumlahPendudukBerdasarkanGolonganDarahDanJenisModel
from .disdukcapil_opendata_jumlah_penduduk_berdasarkan_kelompok_pekerjaan_dan import DisdukcapilOpendataJumlahPendudukBerdasarkanKelompokPekerjaanDanModel
from .disdukcapil_opendata_jumlah_penduduk_berdasarkan_kelompok_umur_dan_jenis import DisdukcapilOpendataJumlahPendudukBerdasarkanKelompokUmurDanJenisModel
from .disdukcapil_opendata_jumlah_penduduk_berdasarkan_kelompok_usia_dan import DisdukcapilOpendataJumlahPendudukBerdasarkanKelompokUsiaDanModel
from .disdukcapil_opendata_jumlah_penduduk_berdasarkan_shdk_dan_jenis_kelamin import DisdukcapilOpendataJumlahPendudukBerdasarkanShdkDanJenisKelaminModel
from .disdukcapil_opendata_jumlah_penduduk_disabilitas_berdasarkan_kab_kota_dan import DisdukcapilOpendataJumlahPendudukDisabilitasBerdasarkanKabKotaDanModel
from .disdukcapil_opendata_jumlah_penduduk_kawin_berdasarkan_kelompok_umur import DisdukcapilOpendataJumlahPendudukKawinBerdasarkanKelompokUmurModel
from .disdukcapil_opendata_jumlah_penduduk_usia_muda_berdasarkan_kab_kota_dan import DisdukcapilOpendataJumlahPendudukUsiaMudaBerdasarkanKabKotaDanModel
from .disdukcapil_opendata_jumlah_penduduk_usia_produktif_berdasarkan_kab_kota import DisdukcapilOpendataJumlahPendudukUsiaProduktifBerdasarkanKabKotaModel
from .disdukcapil_opendata_jumlah_penduduk_usia_tua_berdasarkan_kab_kota_dan import DisdukcapilOpendataJumlahPendudukUsiaTuaBerdasarkanKabKotaDanModel
from .disdukcapil_opendata_jumlah_penduduk_wajib_ktp_berdasarkan_kota_kab import DisdukcapilOpendataJumlahPendudukWajibKtpBerdasarkanKotaKabModel
from .disdukcapil_opendata_rasio_jenis_kelamin_berdasarkan_kota_kab_provinsi import DisdukcapilOpendataRasioJenisKelaminBerdasarkanKotaKabProvinsiModel
from .dishub_opendata_jumlah_aktivitas_barang_angkutan_sungai_danau_dan import DishubOpendataJumlahAktivitasBarangAngkutanSungaiDanauDanModel
from .dishub_opendata_jumlah_kunjungan_kapal_angkutan_sungai_danau_dan import DishubOpendataJumlahKunjunganKapalAngkutanSungaiDanauDanModel
from .dishub_opendata_jumlah_penumpang_angkutan_sungai_danau_dan import DishubOpendataJumlahPenumpangAngkutanSungaiDanauDanModel
from .dishub_opendata_jumlah_terminal_tipe_provinsi_jawa_barat import DishubOpendataJumlahTerminalTipeProvinsiJawaBaratModel
from .dishub_opendata_status_pelabuhan_provinsi_jawa_barat import DishubOpendataStatusPelabuhanProvinsiJawaBaratModel
from .dishut_opendata_jumlah_desa_sekitar_hutan_provinsi_jawa_barat import DishutOpendataJumlahDesaSekitarHutanProvinsiJawaBaratModel
from .dishut_opendata_luas_penanaman_pohon_di_provinsi_jawa_barat import DishutOpendataLuasPenanamanPohonDiProvinsiJawaBaratModel
from .dishut_opendata_luas_penanaman_pohon_provinsi_jawa_barat import DishutOpendataLuasPenanamanPohonProvinsiJawaBaratModel
from .disindag_opendata_jumlah_investasi_industri_kecil_menengah_dan_besar import DisindagOpendataJumlahInvestasiIndustriKecilMenengahDanBesarModel
from .disindag_opendata_jumlah_tenaga_kerja_industri_kecil_menengah_dan import DisindagOpendataJumlahTenagaKerjaIndustriKecilMenengahDanModel
from .disindag_opendata_jumlah_unit_usaha_industri_kecil_menengah_dan_besar import DisindagOpendataJumlahUnitUsahaIndustriKecilMenengahDanBesarModel
from .disindag_sd_data_perusahaan import DisindagSdDataPerusahaanModel
from .disindag_sd_harga_komoditas import DisindagSdHargaKomoditasModel
from .diskanlut_opendata_jumlah_produksi_budidaya_pembesaran_provinsi import DiskanlutOpendataJumlahProduksiBudidayaPembesaranProvinsiModel
from .diskanlut_opendata_jumlah_produksi_garam_usaha_provinsi_jawa_barat import DiskanlutOpendataJumlahProduksiGaramUsahaProvinsiJawaBaratModel
from .diskanlut_opendata_jumlah_produksi_pembenihan_provinsi_jawa_barat import DiskanlutOpendataJumlahProduksiPembenihanProvinsiJawaBaratModel
from .diskanlut_opendata_jumlah_produksi_pengolahan_mikro_provinsi_jawa_barat import DiskanlutOpendataJumlahProduksiPengolahanMikroProvinsiJawaBaratModel
from .diskanlut_opendata_jumlah_produksi_perikanan_budidaya_provinsi import DiskanlutOpendataJumlahProduksiPerikananBudidayaProvinsiModel
from .diskanlut_opendata_jumlah_produksi_perikanan_tangkap_provinsi import DiskanlutOpendataJumlahProduksiPerikananTangkapProvinsiModel
from .diskanlut_opendata_jumlah_produksi_tangkap_perairan_laut_provinsi import DiskanlutOpendataJumlahProduksiTangkapPerairanLautProvinsiModel
from .diskanlut_opendata_jumlah_produksi_tangkap_perairan_umum_daratan import DiskanlutOpendataJumlahProduksiTangkapPerairanUmumDaratanModel
from .diskanlut_opendata_luas_produksi_usaha_garam_provinsi_jawa_barat import DiskanlutOpendataLuasProduksiUsahaGaramProvinsiJawaBaratModel
from .diskes_odp_pdp_positif_covid19_detail_jawa_barat import DiskesOdpPdpPositifCovid19DetailJawaBaratModel
from .diskes_opendata_fasilitas_kesehatan import DiskesOpendataFasilitasKesehatanModel
from .diskes_opendata_jumlah_desa_yang_melaksanakan_stbm_provinsi_jawa import DiskesOpendataJumlahDesaYangMelaksanakanStbmProvinsiJawaModel
from .diskes_opendata_jumlah_ibu_bersalin_berdasarkan_kegiatan import DiskesOpendataJumlahIbuBersalinBerdasarkanKegiatanModel
from .diskes_opendata_jumlah_ibu_hamil_mendapat_tablet_fe1_dan_fe3 import DiskesOpendataJumlahIbuHamilMendapatTabletFe1DanFe3Model
from .diskes_opendata_jumlah_ibu_hamil_yang_melakukian_imuniasi_tt import DiskesOpendataJumlahIbuHamilYangMelakukianImuniasiTtModel
from .diskes_opendata_jumlah_kejadian_luar_biasa_provinsi_jawa import DiskesOpendataJumlahKejadianLuarBiasaProvinsiJawaModel
from .diskes_opendata_jumlah_kelahiran_berdasarkan_jenis_kelamin import DiskesOpendataJumlahKelahiranBerdasarkanJenisKelaminModel
from .diskes_opendata_jumlah_kematian_berdasarkan_jenis_kelamin import DiskesOpendataJumlahKematianBerdasarkanJenisKelaminModel
from .diskes_opendata_jumlah_kematian_berdasarkan_penyebab_provinsi_jawa import DiskesOpendataJumlahKematianBerdasarkanPenyebabProvinsiJawaModel
from .diskes_opendata_jumlah_kematian_ibu_berdasarkan_kelompok_umur import DiskesOpendataJumlahKematianIbuBerdasarkanKelompokUmurModel
from .diskes_opendata_jumlah_kunjungan_ibu_hamil_provinsi_jawa import DiskesOpendataJumlahKunjunganIbuHamilProvinsiJawaModel
from .diskes_opendata_jumlah_kunjungan_neonatal_provinsi_jawa import DiskesOpendataJumlahKunjunganNeonatalProvinsiJawaModel
from .diskes_opendata_jumlah_pelayanan_gigi_dan_mulut_provinsi_jawa import DiskesOpendataJumlahPelayananGigiDanMulutProvinsiJawaModel
from .diskes_opendata_jumlah_pelayanan_kesehatan_berdasarkan_jenis_kelamin import DiskesOpendataJumlahPelayananKesehatanBerdasarkanJenisKelaminModel
from .diskes_opendata_jumlah_pemberian_vitamin_a_provinsi_jawa import DiskesOpendataJumlahPemberianVitaminAProvinsiJawaModel
from .diskes_opendata_jumlah_penanganan_komplikasi_neonatal_provinsi_jawa import DiskesOpendataJumlahPenangananKomplikasiNeonatalProvinsiJawaModel
from .diskes_opendata_jumlah_penduduk_berdasarkan_akses_air_minum_layak import DiskesOpendataJumlahPendudukBerdasarkanAksesAirMinumLayakModel
from .diskes_opendata_jumlah_penduduk_berdasarkan_sanitasi_layak import DiskesOpendataJumlahPendudukBerdasarkanSanitasiLayakModel
from .diskes_opendata_jumlah_penduduk_obesitas_usia_15_tahun_ke_atas_di import DiskesOpendataJumlahPendudukObesitasUsia15TahunKeAtasDiModel
from .diskes_opendata_jumlah_penduduk_pengguna_jaminan_kesehatan import DiskesOpendataJumlahPendudukPenggunaJaminanKesehatanModel
from .diskes_opendata_jumlah_penyelenggara_air_minum_provinsi_jawa import DiskesOpendataJumlahPenyelenggaraAirMinumProvinsiJawaModel
from .diskes_opendata_jumlah_peserta_kb_aktif_provinsi_jawa import DiskesOpendataJumlahPesertaKbAktifProvinsiJawaModel
from .diskes_opendata_jumlah_posyandu_berdasarkan_strata_provinsi_jawa import DiskesOpendataJumlahPosyanduBerdasarkanStrataProvinsiJawaModel
from .diskes_opendata_jumlah_rumah_sehat_provinsi_jawa import DiskesOpendataJumlahRumahSehatProvinsiJawaModel
from .diskes_opendata_jumlah_rumah_tangga_ber_phbs_provinsi_jawa import DiskesOpendataJumlahRumahTanggaBerPhbsProvinsiJawaModel
from .diskes_opendata_jumlah_sarana_kesehatan_pelayanan_gadar_level_i import DiskesOpendataJumlahSaranaKesehatanPelayananGadarLevelIModel
from .diskes_opendata_jumlah_tempat_umum_memenuhi_syarat_kesehatan import DiskesOpendataJumlahTempatUmumMemenuhiSyaratKesehatanModel
from .diskes_opendata_jumlah_tpm_berdasarkan_status_higiene_sanitasi import DiskesOpendataJumlahTpmBerdasarkanStatusHigieneSanitasiModel
from .diskes_opendata_jumlah_ukbm_provinsi_jawa import DiskesOpendataJumlahUkbmProvinsiJawaModel
from .diskes_opendata_odp_pdp_positif_covid19_jawa_barat import DiskesOpendataOdpPdpPositifCovid19JawaBaratModel
from .diskes_opendata_persentase_desa_kelurahan_universal_child import DiskesOpendataPersentaseDesaKelurahanUniversalChildModel
from .diskominfo_opendata_jumlah_aplikasi_yang_digunakan_provinsi_jawa import DiskominfoOpendataJumlahAplikasiYangDigunakanProvinsiJawaModel
from .diskominfo_opendata_jumlah_jaringan_komputer_perangkat_daerah_provinsi import DiskominfoOpendataJumlahJaringanKomputerPerangkatDaerahProvinsiModel
from .diskuk_opendata_anggota_koperasi_laki_laki_berdasarkan_kelompok import DiskukOpendataAnggotaKoperasiLakiLakiBerdasarkanKelompokModel
from .diskuk_opendata_anggota_koperasi_laki_laki_berdasarkan_sektor_usaha import DiskukOpendataAnggotaKoperasiLakiLakiBerdasarkanSektorUsahaModel
from .diskuk_opendata_keragaan_koperasi_berdasarkan_anggota_koperasi import DiskukOpendataKeragaanKoperasiBerdasarkanAnggotaKoperasiModel
from .diskuk_opendata_keragaan_koperasi_berdasarkan_karyawan_koperasi import DiskukOpendataKeragaanKoperasiBerdasarkanKaryawanKoperasiModel
from .diskuk_opendata_keragaan_koperasi_berdasarkan_keaktifan_koperasi import DiskukOpendataKeragaanKoperasiBerdasarkanKeaktifanKoperasiModel
from .diskuk_opendata_keragaan_koperasi_berdasarkan_manajer_koperasi import DiskukOpendataKeragaanKoperasiBerdasarkanManajerKoperasiModel
from .diskuk_opendata_keragaan_koperasi_berdasarkan_rat import DiskukOpendataKeragaanKoperasiBerdasarkanRatModel
from .diskuk_opendata_keragaan_koperasi_berdasarkan_sisa_hasil_usaha import DiskukOpendataKeragaanKoperasiBerdasarkanSisaHasilUsahaModel
from .diskuk_opendata_koperasi_aktif_berdasarkan_kabupaten_atau_kota import DiskukOpendataKoperasiAktifBerdasarkanKabupatenAtauKotaModel
from .diskuk_opendata_koperasi_aktif_berdasarkan_kelompok_koperasi import DiskukOpendataKoperasiAktifBerdasarkanKelompokKoperasiModel
from .diskuk_opendata_koperasi_aktif_berdasarkan_sektor_usaha import DiskukOpendataKoperasiAktifBerdasarkanSektorUsahaModel
from .disnakertrans_opendata_angkatan_kerja_daerah import DisnakertransOpendataAngkatanKerjaDaerahModel
from .disnakertrans_opendata_angkatan_kerja_golongan_umur import DisnakertransOpendataAngkatanKerjaGolonganUmurModel
from .disnakertrans_opendata_angkatan_kerja_jenis_kelamin import DisnakertransOpendataAngkatanKerjaJenisKelaminModel
from .disnakertrans_opendata_angkatan_kerja_kabupaten_atau_kota import DisnakertransOpendataAngkatanKerjaKabupatenAtauKotaModel
from .disnakertrans_opendata_angkatan_kerja_tingkat_pendidikan import DisnakertransOpendataAngkatanKerjaTingkatPendidikanModel
from .disnakertrans_opendata_penduduk_usia_kerja_daerah import DisnakertransOpendataPendudukUsiaKerjaDaerahModel
from .disnakertrans_opendata_penduduk_usia_kerja_golongan_umur import DisnakertransOpendataPendudukUsiaKerjaGolonganUmurModel
from .disnakertrans_opendata_penduduk_usia_kerja_jenis_kelamin import DisnakertransOpendataPendudukUsiaKerjaJenisKelaminModel
from .disnakertrans_opendata_penduduk_usia_kerja_kegiatan import DisnakertransOpendataPendudukUsiaKerjaKegiatanModel
from .disnakertrans_opendata_penduduk_usia_kerja_tingkat_pendidikan import DisnakertransOpendataPendudukUsiaKerjaTingkatPendidikanModel
from .disnakertrans_opendata_penduduk_yang_bekerja_daerah import DisnakertransOpendataPendudukYangBekerjaDaerahModel
from .disnakertrans_opendata_penduduk_yang_bekerja_golongan_umur import DisnakertransOpendataPendudukYangBekerjaGolonganUmurModel
from .disnakertrans_opendata_penduduk_yang_bekerja_jam_kerja import DisnakertransOpendataPendudukYangBekerjaJamKerjaModel
from .disnakertrans_opendata_penduduk_yang_bekerja_jenis_kelamin import DisnakertransOpendataPendudukYangBekerjaJenisKelaminModel
from .disnakertrans_opendata_penduduk_yang_bekerja_jenis_pekerjaan_atau_jabatan import DisnakertransOpendataPendudukYangBekerjaJenisPekerjaanAtauJabatanModel
from .disnakertrans_opendata_penduduk_yang_bekerja_kabupaten_atau_kota import DisnakertransOpendataPendudukYangBekerjaKabupatenAtauKotaModel
from .disnakertrans_opendata_penduduk_yang_bekerja_paruh_waktu_jenis_pekerjaan import DisnakertransOpendataPendudukYangBekerjaParuhWaktuJenisPekerjaanModel
from .disnakertrans_opendata_penduduk_yang_bekerja_tingkat_pendidikan import DisnakertransOpendataPendudukYangBekerjaTingkatPendidikanModel
from .disnakertrans_opendata_penganggur_terbuka_pendidikan_jawa_barat import DisnakertransOpendataPenganggurTerbukaPendidikanJawaBaratModel
from .disnakertrans_opendata_tingkat_partisipasi_angkatan_kerja_daerah_jawa_barat import DisnakertransOpendataTingkatPartisipasiAngkatanKerjaDaerahJawaBaratModel
from .disnakertrans_opendata_tingkat_partisipasi_angkatan_kerja_golongan_umur_jawa import DisnakertransOpendataTingkatPartisipasiAngkatanKerjaGolonganUmurJawaModel
from .disnakertrans_opendata_tingkat_partisipasi_angkatan_kerja_jenis_kelamin_jawa import DisnakertransOpendataTingkatPartisipasiAngkatanKerjaJenisKelaminJawaModel
from .disnakertrans_opendata_tingkat_partisipasi_angkatan_kerja_pendidikan_jawa import DisnakertransOpendataTingkatPartisipasiAngkatanKerjaPendidikanJawaModel
from .disparbud_opendata_angkutan_wisata_armada_provinsi_jawa import DisparbudOpendataAngkutanWisataArmadaProvinsiJawaModel
from .disparbud_opendata_asosiasi_usaha_pariwisata_anggota_provinsi_jawa import DisparbudOpendataAsosiasiUsahaPariwisataAnggotaProvinsiJawaModel
from .disparbud_opendata_asosiasi_usaha_pariwisata_pengurus_provinsi_jawa import DisparbudOpendataAsosiasiUsahaPariwisataPengurusProvinsiJawaModel
from .disparbud_opendata_hotel_melati_jenis_provinsi_jawa_barat import DisparbudOpendataHotelMelatiJenisProvinsiJawaBaratModel
from .disparbud_opendata_jumlah_anggota_penggerak_pariwisata_provinsi_jawa import DisparbudOpendataJumlahAnggotaPenggerakPariwisataProvinsiJawaModel
from .disparbud_opendata_jumlah_benda_cagar_budaya_jenis_provinsi_jawa_barat import DisparbudOpendataJumlahBendaCagarBudayaJenisProvinsiJawaBaratModel
from .disparbud_opendata_jumlah_hotel_bintang_jenis_provinsi_jawa_barat import DisparbudOpendataJumlahHotelBintangJenisProvinsiJawaBaratModel
from .disparbud_opendata_jumlah_kawasan_pariwisata_provinsi_jawa_barat import DisparbudOpendataJumlahKawasanPariwisataProvinsiJawaBaratModel
from .disparbud_opendata_jumlah_kelompok_penggerak_pariwisata_provinsi_jawa import DisparbudOpendataJumlahKelompokPenggerakPariwisataProvinsiJawaModel
from .disparbud_opendata_jumlah_lokasi_potensi_objek_dan_daya_tarik_wisata import DisparbudOpendataJumlahLokasiPotensiObjekDanDayaTarikWisataModel
from .disparbud_opendata_jumlah_museum_jenis_provinsi_jawa_barat import DisparbudOpendataJumlahMuseumJenisProvinsiJawaBaratModel
from .disparbud_opendata_jumlah_pemelihara_benda_cagar_budaya_provinsi_jawa import DisparbudOpendataJumlahPemeliharaBendaCagarBudayaProvinsiJawaModel
from .disparbud_opendata_jumlah_usaha_angkutan_wisata_provinsi_jawa_barat import DisparbudOpendataJumlahUsahaAngkutanWisataProvinsiJawaBaratModel
from .disparbud_opendata_kamar_hotel_bintang_provinsi_jawa_barat import DisparbudOpendataKamarHotelBintangProvinsiJawaBaratModel
from .disparbud_opendata_kamar_hotel_melati_provinsi_jawa_barat import DisparbudOpendataKamarHotelMelatiProvinsiJawaBaratModel
from .disparbud_opendata_kampung_adat_provinsi_jawa_barat import DisparbudOpendataKampungAdatProvinsiJawaBaratModel
from .disparbud_opendata_kawasan_pariwisata_kunjungan_wisatawan_provinsi_jawa import DisparbudOpendataKawasanPariwisataKunjunganWisatawanProvinsiJawaModel
from .disparbud_opendata_kolam_pemancingan_jumlah_provinsi_jawa_barat import DisparbudOpendataKolamPemancinganJumlahProvinsiJawaBaratModel
from .disparbud_opendata_kolam_pemancingan_luas_provinsi_jawa_barat import DisparbudOpendataKolamPemancinganLuasProvinsiJawaBaratModel
from .disparbud_opendata_kolam_renang_kepemilikan_provinsi_jawa_barat import DisparbudOpendataKolamRenangKepemilikanProvinsiJawaBaratModel
from .disparbud_opendata_kolam_renang_kunjungan_wisatawan_provinsi_jawa_barat import DisparbudOpendataKolamRenangKunjunganWisatawanProvinsiJawaBaratModel
from .disparbud_opendata_kunjungan_wisatawan_ke_akomodasi_dan_objek_wisata import DisparbudOpendataKunjunganWisatawanKeAkomodasiDanObjekWisataModel
from .disparbud_opendata_lapangan_golf_anggota_provinsi_jawa_barat import DisparbudOpendataLapanganGolfAnggotaProvinsiJawaBaratModel
from .disparbud_opendata_lapangan_golf_jumlah_provinsi_jawa_barat import DisparbudOpendataLapanganGolfJumlahProvinsiJawaBaratModel
from .disparbud_opendata_lapangan_golf_luas_provinsi_jawa_barat import DisparbudOpendataLapanganGolfLuasProvinsiJawaBaratModel
from .disparbud_opendata_lemdik_kebudayaan_provinsi_jawa_barat import DisparbudOpendataLemdikKebudayaanProvinsiJawaBaratModel
from .disparbud_opendata_lemdik_pariwisata_provinsi_jawa_barat import DisparbudOpendataLemdikPariwisataProvinsiJawaBaratModel
from .disparbud_opendata_luas_lahan_kawasan_pariwisata_provinsi_jawa_barat import DisparbudOpendataLuasLahanKawasanPariwisataProvinsiJawaBaratModel
from .disparbud_opendata_masyarakat_pariwisata_indonesia_anggota_provinsi import DisparbudOpendataMasyarakatPariwisataIndonesiaAnggotaProvinsiModel
from .disparbud_opendata_masyarakat_pariwisata_indonesia_jumlah_provinsi_jawa import DisparbudOpendataMasyarakatPariwisataIndonesiaJumlahProvinsiJawaModel
from .disparbud_opendata_mesin_ketangkasan_jenis_provinsi_jawa_barat import DisparbudOpendataMesinKetangkasanJenisProvinsiJawaBaratModel
from .disparbud_opendata_mesin_ketangkasan_jumlah_pengunjung_provinsi_jawa import DisparbudOpendataMesinKetangkasanJumlahPengunjungProvinsiJawaModel
from .disparbud_opendata_museum_jumlah_pengunjung_provinsi_jawa_barat import DisparbudOpendataMuseumJumlahPengunjungProvinsiJawaBaratModel
from .disparbud_opendata_museum_koleksi_provinsi_jawa_barat import DisparbudOpendataMuseumKoleksiProvinsiJawaBaratModel
from .disparbud_opendata_museum_tenaga_kerja_provinsi_jawa_barat import DisparbudOpendataMuseumTenagaKerjaProvinsiJawaBaratModel
from .disparbud_opendata_organisasi_kesenian_per_cabang_seni_provinsi_jawa import DisparbudOpendataOrganisasiKesenianPerCabangSeniProvinsiJawaModel
from .disparbud_opendata_pendapatan_asli_daerah_bidang_pariwisata_provinsi import DisparbudOpendataPendapatanAsliDaerahBidangPariwisataProvinsiModel
from .disparbud_opendata_penginapan_remaja_kunjungan_wisatawan_provinsi_jawa import DisparbudOpendataPenginapanRemajaKunjunganWisatawanProvinsiJawaModel
from .disparbud_opendata_penyedia_sarana_wisata_tirta_provinsi_jawa_barat import DisparbudOpendataPenyediaSaranaWisataTirtaProvinsiJawaBaratModel
from .disparbud_opendata_perkemahan_jumlah_provinsi_jawa_barat import DisparbudOpendataPerkemahanJumlahProvinsiJawaBaratModel
from .disparbud_opendata_perkemahan_luas_provinsi_jawa_barat import DisparbudOpendataPerkemahanLuasProvinsiJawaBaratModel
from .disparbud_opendata_perkemahan_pengunjung_provinsi_jawa_barat import DisparbudOpendataPerkemahanPengunjungProvinsiJawaBaratModel
from .disparbud_opendata_pondok_wisata_pengunjung_provinsi_jawa_barat import DisparbudOpendataPondokWisataPengunjungProvinsiJawaBaratModel
from .disparbud_opendata_potensi_odtw_luas_provinsi_jawa_barat import DisparbudOpendataPotensiOdtwLuasProvinsiJawaBaratModel
from .disparbud_opendata_pramuwisata_bahasa_yang_dikuasai_provinsi_jawa_barat import DisparbudOpendataPramuwisataBahasaYangDikuasaiProvinsiJawaBaratModel
from .disparbud_opendata_pramuwisata_jenis_kelamin_provinsi_jawa_barat import DisparbudOpendataPramuwisataJenisKelaminProvinsiJawaBaratModel
from .disparbud_opendata_pramuwisata_status_sertifikasi_provinsi_jawa_barat import DisparbudOpendataPramuwisataStatusSertifikasiProvinsiJawaBaratModel
from .disparbud_opendata_sarana_wisata_tirta_provinsi_jawa_barat import DisparbudOpendataSaranaWisataTirtaProvinsiJawaBaratModel
from .disparbud_opendata_seniman_jenis_kelamin_provinsi_jawa_barat import DisparbudOpendataSenimanJenisKelaminProvinsiJawaBaratModel
from .disparbud_opendata_seniman_kesenian_provinsi_jawa_barat import DisparbudOpendataSenimanKesenianProvinsiJawaBaratModel
from .disparbud_opendata_tempat_rekreasi_jumlah_provinsi_jawa_barat import DisparbudOpendataTempatRekreasiJumlahProvinsiJawaBaratModel
from .disparbud_opendata_tempat_rekreasi_luas_provinsi_jawa_barat import DisparbudOpendataTempatRekreasiLuasProvinsiJawaBaratModel
from .disparbud_opendata_tempat_rekreasi_pengunjung_provinsi_jawa_barat import DisparbudOpendataTempatRekreasiPengunjungProvinsiJawaBaratModel
from .disparbud_opendata_tempat_tidur_hotel_bintang_provinsi_jawa_barat import DisparbudOpendataTempatTidurHotelBintangProvinsiJawaBaratModel
from .disparbud_opendata_tempat_tidur_hotel_melati_provinsi_jawa_barat import DisparbudOpendataTempatTidurHotelMelatiProvinsiJawaBaratModel
from .disparbud_opendata_tenaga_kerja_bidang_jasa_pariwisata_provinsi_jawa import DisparbudOpendataTenagaKerjaBidangJasaPariwisataProvinsiJawaModel
from .disparbud_opendata_tenaga_kerja_bidang_permainan_provinsi_jawa_barat import DisparbudOpendataTenagaKerjaBidangPermainanProvinsiJawaBaratModel
from .disparbud_opendata_tenaga_kerja_bidang_sarana_pariwisata_provinsi_jawa import DisparbudOpendataTenagaKerjaBidangSaranaPariwisataProvinsiJawaModel
from .disparbud_opendata_tenaga_kerja_odtw_di_provinsi_jawa_barat import DisparbudOpendataTenagaKerjaOdtwDiProvinsiJawaBaratModel
from .disparbud_opendata_tenaga_kerja_restoran_rumah_makan_cafe_provinsi_jawa import DisparbudOpendataTenagaKerjaRestoranRumahMakanCafeProvinsiJawaModel
from .disparbud_opendata_tokoh_sejarah_provinsi_jawa_barat import DisparbudOpendataTokohSejarahProvinsiJawaBaratModel
from .disparbud_opendata_usaha_impresariat_daya_tampung_provinsi_jawa_barat import DisparbudOpendataUsahaImpresariatDayaTampungProvinsiJawaBaratModel
from .disparbud_opendata_usaha_impresariat_jumlah_provinsi_jawa_barat import DisparbudOpendataUsahaImpresariatJumlahProvinsiJawaBaratModel
from .disparbud_opendata_usaha_jasa_konsultan_dan_informasi_pariwisata import DisparbudOpendataUsahaJasaKonsultanDanInformasiPariwisataModel
from .disparbud_opendata_usaha_perjalanan_wisata_jenis_provinsi_jawa_barat import DisparbudOpendataUsahaPerjalananWisataJenisProvinsiJawaBaratModel
from .disparbud_opendata_usaha_perjalanan_wisata_tenaga_kerja_provinsi_jawa import DisparbudOpendataUsahaPerjalananWisataTenagaKerjaProvinsiJawaModel
from .disperkim_opendata_persentase_cakupan_pelayanan_air_minum_provinsi_jawa import DisperkimOpendataPersentaseCakupanPelayananAirMinumProvinsiJawaModel
from .disperkim_opendata_volume_penanganan_sampah_provinsi_jawa_barat import DisperkimOpendataVolumePenangananSampahProvinsiJawaBaratModel
from .dispora_opendata_jumlah_atlet_pplp_keolahragaan_provinsi_jawa_barat import DisporaOpendataJumlahAtletPplpKeolahragaanProvinsiJawaBaratModel
from .dispora_opendata_jumlah_badan_keolahragaan_fungsional_provinsi_jawa import DisporaOpendataJumlahBadanKeolahragaanFungsionalProvinsiJawaModel
from .dispora_opendata_jumlah_kelompok_usaha_produktif_provinsi_jawa_barat import DisporaOpendataJumlahKelompokUsahaProduktifProvinsiJawaBaratModel
from .dispora_opendata_jumlah_klub_olahraga_provinsi_jawa_barat import DisporaOpendataJumlahKlubOlahragaProvinsiJawaBaratModel
from .dispora_opendata_jumlah_lembaga_pengelola_olahraga_provinsi_jawa import DisporaOpendataJumlahLembagaPengelolaOlahragaProvinsiJawaModel
from .dispora_opendata_jumlah_organisasi_kepemudaan_provinsi_jawa_barat import DisporaOpendataJumlahOrganisasiKepemudaanProvinsiJawaBaratModel
from .dispora_opendata_jumlah_pasukan_pengibar_bendera_pusaka_provinsi_jawa import DisporaOpendataJumlahPasukanPengibarBenderaPusakaProvinsiJawaModel
from .dispora_opendata_jumlah_pemuda_pelopor_provinsi_jawa_barat import DisporaOpendataJumlahPemudaPeloporProvinsiJawaBaratModel
from .dispora_opendata_jumlah_pertukaran_pemuda_antar_negara_provinsi_jawa import DisporaOpendataJumlahPertukaranPemudaAntarNegaraProvinsiJawaModel
from .dispora_opendata_jumlah_sarana_dan_prasarana_olahraga_provinsi_jawa import DisporaOpendataJumlahSaranaDanPrasaranaOlahragaProvinsiJawaModel
from .dispora_opendata_jumlah_sarjana_penggerak_pendamping_pembangunan import DisporaOpendataJumlahSarjanaPenggerakPendampingPembangunanModel
from .dispusipda_opendata_pustakawan_jenjang_jabatan_provinsi_jawa_barat import DispusipdaOpendataPustakawanJenjangJabatanProvinsiJawaBaratModel
from .distanhor_harga_hortikultura_grosir import DistanhorHargaHortikulturaGrosirModel
from .distanhor_harga_hortikultura_sentra_produksi import DistanhorHargaHortikulturaSentraProduksiModel
from .distanhor_harga_pangan import DistanhorHargaPanganModel
from .distanhor_opendata_luas_areal_tanam_jamu_kabupaten_kota import DistanhorOpendataLuasArealTanamJamuKabupatenKotaModel
from .distanhor_opendata_luas_areal_tanam_sayuran import DistanhorOpendataLuasArealTanamSayuranModel
from .distanhor_opendata_luas_panen_kacang import DistanhorOpendataLuasPanenKacangModel
from .distanhor_opendata_luas_panen_padi import DistanhorOpendataLuasPanenPadiModel
from .distanhor_opendata_luas_panen_sayuran_menurut_kota_kab_jawa_barat import DistanhorOpendataLuasPanenSayuranMenurutKotaKabJawaBaratModel
from .distanhor_opendata_luas_panen_umbi_menurut_kota_kab_jawa_barat import DistanhorOpendataLuasPanenUmbiMenurutKotaKabJawaBaratModel
from .distanhor_opendata_luas_tanam_kacang_kacang_menurut_kota_kab_jawa_barat import DistanhorOpendataLuasTanamKacangKacangMenurutKotaKabJawaBaratModel
from .distanhor_opendata_luas_tanam_padi_menurut_kota_kab_jawa_barat import DistanhorOpendataLuasTanamPadiMenurutKotaKabJawaBaratModel
from .distanhor_opendata_luas_tanam_umbi_menurut_kota_kab_jawa_barat import DistanhorOpendataLuasTanamUmbiMenurutKotaKabJawaBaratModel
from .distanhor_opendata_produksi_buah_menurut_kota_kab_jawa_barat import DistanhorOpendataProduksiBuahMenurutKotaKabJawaBaratModel
from .distanhor_opendata_produksi_kacang_menurut_kota_kab_jawa_barat import DistanhorOpendataProduksiKacangMenurutKotaKabJawaBaratModel
from .distanhor_opendata_produksi_padi_menurut_kota_kab_jawa_barat import DistanhorOpendataProduksiPadiMenurutKotaKabJawaBaratModel
from .distanhor_opendata_produksi_sayuran_menurut_kota_kab_jawa_barat import DistanhorOpendataProduksiSayuranMenurutKotaKabJawaBaratModel
from .distanhor_opendata_produksi_umbi_menurut_kota_kab_jawa_barat import DistanhorOpendataProduksiUmbiMenurutKotaKabJawaBaratModel
from .distanhor_opendata_produktivitas_kedelai_menurut_kota_kab_jawa_barat import DistanhorOpendataProduktivitasKedelaiMenurutKotaKabJawaBaratModel
from .distanhor_opendata_produktivitas_umbi_menurut_kota_kab_jawa_barat import DistanhorOpendataProduktivitasUmbiMenurutKotaKabJawaBaratModel
from .distanhor_opendata_tanaman_buah import DistanhorOpendataTanamanBuahModel
from .distanhor_opendata_tanaman_yang_menghasilkan import DistanhorOpendataTanamanYangMenghasilkanModel
from .dkpp_jumlah_pemotongan_hewan_ternak_di_luar_rph_provinsi_jawa_barat import DkppJumlahPemotonganHewanTernakDiLuarRphProvinsiJawaBaratModel
from .dkpp_jumlah_pemotongan_hewan_ternak_di_rph_pemerintah_provinsi_jawa_ import DkppJumlahPemotonganHewanTernakDiRphPemerintahProvinsiJawaModel
from .dkpp_jumlah_pemotongan_hewan_ternak_di_rph_swasta_provinsi_jawa_bara import DkppJumlahPemotonganHewanTernakDiRphSwastaProvinsiJawaBaraModel
from .dkpp_opendata_daerah_asal_pemasukan_ternak_ke_provinsi_jawa_barat import DkppOpendataDaerahAsalPemasukanTernakKeProvinsiJawaBaratModel
from .dkpp_opendata_daerah_asal_pemasukan_unggas_dan_telur_ke_provinsi_jaw import DkppOpendataDaerahAsalPemasukanUnggasDanTelurKeProvinsiJawModel
from .dkpp_opendata_jumlah_pemasukan_ayam_buras_ke_provinsi_jawa_barat import DkppOpendataJumlahPemasukanAyamBurasKeProvinsiJawaBaratModel
from .dkpp_opendata_jumlah_pemasukan_ayam_pedaging_ke_provinsi_jawa_barat import DkppOpendataJumlahPemasukanAyamPedagingKeProvinsiJawaBaratModel
from .dkpp_opendata_jumlah_pemasukan_ayam_petelur_ke_provinsi_jawa_barat import DkppOpendataJumlahPemasukanAyamPetelurKeProvinsiJawaBaratModel
from .dkpp_opendata_jumlah_pemasukan_babi_ke_provinsi_jawa_barat import DkppOpendataJumlahPemasukanBabiKeProvinsiJawaBaratModel
from .dkpp_opendata_jumlah_pemasukan_domba_ke_provinsi_jawa_barat import DkppOpendataJumlahPemasukanDombaKeProvinsiJawaBaratModel
from .dkpp_opendata_jumlah_pemasukan_itik_ke_provinsi_jawa_barat import DkppOpendataJumlahPemasukanItikKeProvinsiJawaBaratModel
from .dkpp_opendata_jumlah_pemasukan_kambing_ke_provinsi_jawa_barat import DkppOpendataJumlahPemasukanKambingKeProvinsiJawaBaratModel
from .dkpp_opendata_jumlah_pemasukan_kerbau_ke_provinsi_jawa_barat import DkppOpendataJumlahPemasukanKerbauKeProvinsiJawaBaratModel
from .dkpp_opendata_jumlah_pemasukan_kuda_ke_provinsi_jawa_barat import DkppOpendataJumlahPemasukanKudaKeProvinsiJawaBaratModel
from .dkpp_opendata_jumlah_pemasukan_kulit_domba_ke_provinsi_jawa_barat import DkppOpendataJumlahPemasukanKulitDombaKeProvinsiJawaBaratModel
from .dkpp_opendata_jumlah_pemasukan_kulit_kambing_ke_provinsi_jawa_barat import DkppOpendataJumlahPemasukanKulitKambingKeProvinsiJawaBaratModel
from .dkpp_opendata_jumlah_pemasukan_kulit_kerbau_ke_provinsi_jawa_barat import DkppOpendataJumlahPemasukanKulitKerbauKeProvinsiJawaBaratModel
from .dkpp_opendata_jumlah_pemasukan_kulit_sapi_ke_provinsi_jawa_barat import DkppOpendataJumlahPemasukanKulitSapiKeProvinsiJawaBaratModel
from .dkpp_opendata_jumlah_pemasukan_sapi_perah_ke_provinsi_jawa_barat import DkppOpendataJumlahPemasukanSapiPerahKeProvinsiJawaBaratModel
from .dkpp_opendata_jumlah_pemasukan_sapi_potong_ke_provinsi_jawa_barat import DkppOpendataJumlahPemasukanSapiPotongKeProvinsiJawaBaratModel
from .dkpp_opendata_jumlah_pemasukan_telur_ayam_buras_ke_provinsi_jawa_bar import DkppOpendataJumlahPemasukanTelurAyamBurasKeProvinsiJawaBarModel
from .dkpp_opendata_jumlah_pemotongan_hewan_ternak_rph_pemerintah import DkppOpendataJumlahPemotonganHewanTernakRphPemerintahModel
from .dkpp_opendata_jumlah_pemotongan_hewan_ternak_rph_swasta_provinsi import DkppOpendataJumlahPemotonganHewanTernakRphSwastaProvinsiModel
from .dkpp_opendata_jumlah_pemotongan_hewan_ternak_unregister_provinsi import DkppOpendataJumlahPemotonganHewanTernakUnregisterProvinsiModel
from .dkpp_opendata_jumlah_pengeluaran_ayam_buras_ke_provinsi_jawa import DkppOpendataJumlahPengeluaranAyamBurasKeProvinsiJawaModel
from .dkpp_opendata_jumlah_pengeluaran_ayam_buras_ke_provinsi_jawa_barat import DkppOpendataJumlahPengeluaranAyamBurasKeProvinsiJawaBaratModel
from .dkpp_opendata_jumlah_pengeluaran_ayam_pedaging_ke_provinsi_jawa import DkppOpendataJumlahPengeluaranAyamPedagingKeProvinsiJawaModel
from .dkpp_opendata_jumlah_pengeluaran_ayam_pedaging_ke_provinsi_jawa_bara import DkppOpendataJumlahPengeluaranAyamPedagingKeProvinsiJawaBaraModel
from .dkpp_opendata_jumlah_pengeluaran_ayam_petelur_ke_provinsi_jawa import DkppOpendataJumlahPengeluaranAyamPetelurKeProvinsiJawaModel
from .dkpp_opendata_jumlah_pengeluaran_ayam_petelur_ke_provinsi_jawa_barat import DkppOpendataJumlahPengeluaranAyamPetelurKeProvinsiJawaBaratModel
from .dkpp_opendata_jumlah_pengeluaran_babi_ke_provinsi_jawa_barat import DkppOpendataJumlahPengeluaranBabiKeProvinsiJawaBaratModel
from .dkpp_opendata_jumlah_pengeluaran_domba_ke_provinsi_jawa_barat import DkppOpendataJumlahPengeluaranDombaKeProvinsiJawaBaratModel
from .dkpp_opendata_jumlah_pengeluaran_itik_ke_provinsi_jawa_barat import DkppOpendataJumlahPengeluaranItikKeProvinsiJawaBaratModel
from .dkpp_opendata_jumlah_pengeluaran_kambing_ke_provinsi_jawa_barat import DkppOpendataJumlahPengeluaranKambingKeProvinsiJawaBaratModel
from .dkpp_opendata_jumlah_pengeluaran_kerbau_ke_provinsi_jawa_barat import DkppOpendataJumlahPengeluaranKerbauKeProvinsiJawaBaratModel
from .dkpp_opendata_jumlah_pengeluaran_kuda_ke_provinsi_jawa_barat import DkppOpendataJumlahPengeluaranKudaKeProvinsiJawaBaratModel
from .dkpp_opendata_jumlah_pengeluaran_kulit_domba_ke_provinsi_jawa_barat import DkppOpendataJumlahPengeluaranKulitDombaKeProvinsiJawaBaratModel
from .dkpp_opendata_jumlah_pengeluaran_kulit_kerbau_ke_provinsi_jawa_barat import DkppOpendataJumlahPengeluaranKulitKerbauKeProvinsiJawaBaratModel
from .dkpp_opendata_jumlah_pengeluaran_kulit_sapi_ke_provinsi_jawa_barat import DkppOpendataJumlahPengeluaranKulitSapiKeProvinsiJawaBaratModel
from .dkpp_opendata_jumlah_pengeluaran_sapi_perah_ke_provinsi_jawa_barat import DkppOpendataJumlahPengeluaranSapiPerahKeProvinsiJawaBaratModel
from .dkpp_opendata_jumlah_pengeluaran_sapi_potong_ke_provinsi_jawa_barat import DkppOpendataJumlahPengeluaranSapiPotongKeProvinsiJawaBaratModel
from .dkpp_opendata_jumlah_pengeluaran_telur_ayam_buras_ke_provinsi_jawa_b import DkppOpendataJumlahPengeluaranTelurAyamBurasKeProvinsiJawaBModel
from .dkpp_opendata_jumlah_pengeluaran_telur_ayam_ke_provinsi_jawa_barat import DkppOpendataJumlahPengeluaranTelurAyamKeProvinsiJawaBaratModel
from .dkpp_opendata_jumlah_pengeluaran_telur_itik_ke_provinsi_jawa_barat import DkppOpendataJumlahPengeluaranTelurItikKeProvinsiJawaBaratModel
from .dkpp_opendata_perbandingan_populasi_ternak_jawa_barat_dengan import DkppOpendataPerbandinganPopulasiTernakJawaBaratDenganModel
from .dkpp_opendata_perkembangan_ayam_buras_di_provinsi_jawa_barat import DkppOpendataPerkembanganAyamBurasDiProvinsiJawaBaratModel
from .dkpp_opendata_perkembangan_ayam_buras_provinsi_jawa_barat import DkppOpendataPerkembanganAyamBurasProvinsiJawaBaratModel
from .dkpp_opendata_perkembangan_ayam_pedaging_di_provinsi_jawa_barat import DkppOpendataPerkembanganAyamPedagingDiProvinsiJawaBaratModel
from .dkpp_opendata_perkembangan_ayam_pedaging_provinsi_jawa_barat import DkppOpendataPerkembanganAyamPedagingProvinsiJawaBaratModel
from .dkpp_opendata_perkembangan_ayam_petelur_di_provinsi_jawa_barat import DkppOpendataPerkembanganAyamPetelurDiProvinsiJawaBaratModel
from .dkpp_opendata_perkembangan_ayam_petelur_provinsi_jawa_barat import DkppOpendataPerkembanganAyamPetelurProvinsiJawaBaratModel
from .dkpp_opendata_perkembangan_babi_di_provinsi_jawa_barat import DkppOpendataPerkembanganBabiDiProvinsiJawaBaratModel
from .dkpp_opendata_perkembangan_babi_provinsi_jawa_barat import DkppOpendataPerkembanganBabiProvinsiJawaBaratModel
from .dkpp_opendata_perkembangan_domba_di_provinsi_jawa_barat import DkppOpendataPerkembanganDombaDiProvinsiJawaBaratModel
from .dkpp_opendata_perkembangan_domba_provinsi_jawa_barat import DkppOpendataPerkembanganDombaProvinsiJawaBaratModel
from .dkpp_opendata_perkembangan_itik_di_provinsi_jawa_barat import DkppOpendataPerkembanganItikDiProvinsiJawaBaratModel
from .dkpp_opendata_perkembangan_itik_provinsi_jawa_barat import DkppOpendataPerkembanganItikProvinsiJawaBaratModel
from .dkpp_opendata_perkembangan_kambing_di_provinsi_jawa_barat import DkppOpendataPerkembanganKambingDiProvinsiJawaBaratModel
from .dkpp_opendata_perkembangan_kambing_provinsi_jawa_barat import DkppOpendataPerkembanganKambingProvinsiJawaBaratModel
from .dkpp_opendata_perkembangan_kerbau_di_provinsi_jawa_barat import DkppOpendataPerkembanganKerbauDiProvinsiJawaBaratModel
from .dkpp_opendata_perkembangan_kerbau_provinsi_jawa_barat import DkppOpendataPerkembanganKerbauProvinsiJawaBaratModel
from .dkpp_opendata_perkembangan_kuda_di_provinsi_jawa_barat import DkppOpendataPerkembanganKudaDiProvinsiJawaBaratModel
from .dkpp_opendata_perkembangan_kuda_provinsi_jawa_barat import DkppOpendataPerkembanganKudaProvinsiJawaBaratModel
from .dkpp_opendata_perkembangan_kulit_domba_di_provinsi_jawa_barat import DkppOpendataPerkembanganKulitDombaDiProvinsiJawaBaratModel
from .dkpp_opendata_perkembangan_kulit_domba_provinsi_jawa_barat import DkppOpendataPerkembanganKulitDombaProvinsiJawaBaratModel
from .dkpp_opendata_perkembangan_kulit_kambing_di_provinsi_jawa_barat import DkppOpendataPerkembanganKulitKambingDiProvinsiJawaBaratModel
from .dkpp_opendata_perkembangan_kulit_kambing_provinsi_jawa_barat import DkppOpendataPerkembanganKulitKambingProvinsiJawaBaratModel
from .dkpp_perbandingan_populasi_ternak_jawa_barat_dengan_provinsi_lain import DkppPerbandinganPopulasiTernakJawaBaratDenganProvinsiLainModel
from .dlh_opendata_indeks_lingkungan_hidup_jawa_barat import DlhOpendataIndeksLingkunganHidupJawaBaratModel
from .dlh_opendata_jumlah_ritasi_sampah_masuk_ke_pengelolaan_kompos import DlhOpendataJumlahRitasiSampahMasukKePengelolaanKomposModel
from .dlh_opendata_jumlah_sampah_masuk_ke_pengelolaan_kompos_sarimukti import DlhOpendataJumlahSampahMasukKePengelolaanKomposSarimuktiModel
from .dlh_opendata_jumlah_sekolah_berbudaya_lingkungan_mandiri_provinsi import DlhOpendataJumlahSekolahBerbudayaLingkunganMandiriProvinsiModel
from .dlh_opendata_jumlah_sekolah_berbudaya_lingkungan_provinsi_jawa import DlhOpendataJumlahSekolahBerbudayaLingkunganProvinsiJawaModel
from .dlh_opendata_jumlah_sekolah_berbudaya_lingkungan_tk_nasioanl import DlhOpendataJumlahSekolahBerbudayaLingkunganTkNasioanlModel
from .dpmdes_opendata_indeks_desa_membangun_jawa_barat import DpmdesOpendataIndeksDesaMembangunJawaBaratModel
from .dpmdes_opendata_jumlah_desa_penerima_bantuan_kinerja_aparatur import DpmdesOpendataJumlahDesaPenerimaBantuanKinerjaAparaturModel
from .dpmdes_opendata_jumlah_desa_status_perkembangan_jawa_barat import DpmdesOpendataJumlahDesaStatusPerkembanganJawaBaratModel
from .dpmdes_opendata_jumlah_kelurahan_status_perkembangan_jawa_barat import DpmdesOpendataJumlahKelurahanStatusPerkembanganJawaBaratModel
from .dtph_daily_price import DtphDailyPriceModel
from .dtph_harga_komoditas import DtphHargaKomoditasModel
from .dtph_komoditas import DtphKomoditasModel
from .esdm_opendata_dana_bagi_hasil_panas_bumi_provinsi_jawa_barat import EsdmOpendataDanaBagiHasilPanasBumiProvinsiJawaBaratModel
from .esdm_opendata_jumlah_perusahaan_penetapan_nilai_perolehan_air import EsdmOpendataJumlahPerusahaanPenetapanNilaiPerolehanAirModel
from .esdm_opendata_jumlah_produksi_gas_berdasarkan_daerah_penghasil import EsdmOpendataJumlahProduksiGasBerdasarkanDaerahPenghasilModel
from .esdm_opendata_jumlah_produksi_minyak_berdasarkan_daerah_penghasil import EsdmOpendataJumlahProduksiMinyakBerdasarkanDaerahPenghasilModel
from .esdm_opendata_penetapan_nilai_perolehan_air_tanah_npa_provinsi import EsdmOpendataPenetapanNilaiPerolehanAirTanahNpaProvinsiModel
from .jds_opendata_kode_wilayah_kecamatan import JdsOpendataKodeWilayahKecamatanModel
from .jds_opendata_kode_wilayah_kelurahan_desa import JdsOpendataKodeWilayahKelurahanDesaModel
from .jds_opendata_kode_wilayah_kota_kabupaten import JdsOpendataKodeWilayahKotaKabupatenModel
from .jds_opendata_kode_wilayah_provinsi import JdsOpendataKodeWilayahProvinsiModel
from .jqr_opendata_laporan_aduan_kategori import JqrOpendataLaporanAduanKategoriModel
from .jqr_opendata_laporan_aduan_keterangan import JqrOpendataLaporanAduanKeteranganModel
from .jsh_opendata_aduan_masuk_per_hari_semua_platform_medsos import JshOpendataAduanMasukPerHariSemuaPlatformMedsosModel
from .jsh_opendata_aduan_masuk_semua_platform_medsos import JshOpendataAduanMasukSemuaPlatformMedsosModel
from .kemendikbud_opendata_angka_partisipasi_kasar_sd_provinsi_jawa_barat import KemendikbudOpendataAngkaPartisipasiKasarSdProvinsiJawaBaratModel
from .kemendikbud_opendata_angka_partisipasi_kasar_sma_provinsi_jawa_barat import KemendikbudOpendataAngkaPartisipasiKasarSmaProvinsiJawaBaratModel
from .kemendikbud_opendata_angka_partisipasi_kasar_smp_provinsi_jawa_barat import KemendikbudOpendataAngkaPartisipasiKasarSmpProvinsiJawaBaratModel
from .kemendikbud_opendata_penduduk_sd_usia_7_12_tahun_provinsi_jawa_barat import KemendikbudOpendataPendudukSdUsia712TahunProvinsiJawaBaratModel
from .kemendikbud_opendata_penduduk_sma_usia_16_18_tahun_provinsi_jawa_barat import KemendikbudOpendataPendudukSmaUsia1618TahunProvinsiJawaBaratModel
from .kemendikbud_opendata_penduduk_smp_usia_13_15_tahun_provinsi_jawa_barat import KemendikbudOpendataPendudukSmpUsia1315TahunProvinsiJawaBaratModel
from .master_wilayah_merge_kemendagri_2017_bps_2018_desa import MasterWilayahMergeKemendagri2017Bps2018DesaModel
from .master_wilayah_merge_kemendagri_2017_bps_2018_kabupaten import MasterWilayahMergeKemendagri2017Bps2018KabupatenModel
from .master_wilayah_merge_kemendagri_2017_bps_2018_kecamatan import MasterWilayahMergeKemendagri2017Bps2018KecamatanModel
from .master_wilayah_merge_kemendagri_2017_bps_2018_provinsi import MasterWilayahMergeKemendagri2017Bps2018ProvinsiModel
from .metadata_business_column_description import MetadataBusinessColumnDescriptionModel
from .metadata_operational_ingestion_info import MetadataOperationalIngestionInfoModel
from .metadata_technical_table_catalog import MetadataTechnicalTableCatalogModel
from .pbj_dashboard_bidang import PbjDashboardBidangModel
from .pbj_dashboard_kategori import PbjDashboardKategoriModel
from .pbj_dashboard_kegiatan import PbjDashboardKegiatanModel
from .pbj_dashboard_kldi import PbjDashboardKldiModel
from .pbj_dashboard_lpse import PbjDashboardLpseModel
from .pbj_dashboard_metodepemilihan import PbjDashboardMetodepemilihanModel
from .pbj_dashboard_paket import PbjDashboardPaketModel
from .pbj_dashboard_penyedia import PbjDashboardPenyediaModel
from .pbj_dashboard_program import PbjDashboardProgramModel
from .pbj_dashboard_realisasi import PbjDashboardRealisasiModel
from .pbj_dashboard_satuankerja import PbjDashboardSatuankerjaModel
from .pbj_dashboard_skpd import PbjDashboardSkpdModel
from .pbj_dashboard_subskpd import PbjDashboardSubskpdModel
from .pbj_dashboard_tahapan import PbjDashboardTahapanModel
from .pbj_dashboard_urusan import PbjDashboardUrusanModel
from .pbj_dim_bulan import PbjDimBulanModel
from .pbj_dim_date import PbjDimDateModel
from .pbj_dim_giat import PbjDimGiatModel
from .pbj_dim_giat_bl import PbjDimGiatBlModel
from .pbj_dim_giat_nogiat import PbjDimGiatNogiatModel
from .pbj_dim_kategori import PbjDimKategoriModel
from .pbj_dim_kldi import PbjDimKldiModel
from .pbj_dim_lelang_rup import PbjDimLelangRupModel
from .pbj_dim_lpse import PbjDimLpseModel
from .pbj_dim_metodepemilihan import PbjDimMetodepemilihanModel
from .pbj_dim_paket import PbjDimPaketModel
from .pbj_dim_program import PbjDimProgramModel
from .pbj_dim_satker import PbjDimSatkerModel
from .pbj_dim_skpd import PbjDimSkpdModel
from .pbj_dim_skpdsub import PbjDimSkpdsubModel
from .pbj_dim_tahun import PbjDimTahunModel
from .pbj_dim_urusan import PbjDimUrusanModel
from .pbj_dwh_dim_kategori import PbjDwhDimKategoriModel
from .pbj_dwh_dim_lpse import PbjDwhDimLpseModel
from .pbj_dwh_dim_paket import PbjDwhDimPaketModel
from .pbj_fact_apbd import PbjFactApbdModel
from .pbj_fact_sipkd import PbjFactSipkdModel
from .pbj_fact_sirup import PbjFactSirupModel
from .pbj_fact_spse import PbjFactSpseModel
from .pbj_lelangpengumuman import PbjLelangpengumumanModel
from .pbj_lelangselesai import PbjLelangselesaiModel
from .pbj_lkpp import PbjLkppModel
from .pbj_penyedia_dan_swakelola import PbjPenyediaDanSwakelolaModel
from .pbj_spse_dim_date import PbjSpseDimDateModel
from .pbj_spse_dim_paket import PbjSpseDimPaketModel
from .psda_opendata_inventarisasi_sungai_lintas_panjang_jawa_barat import PsdaOpendataInventarisasiSungaiLintasPanjangJawaBaratModel
from .psda_opendata_inventarisasi_sungai_non_lintas_panjang_provinsi_jawa import PsdaOpendataInventarisasiSungaiNonLintasPanjangProvinsiJawaModel
from .psda_opendata_luas_daerah_irigasi_lintas_ws_ciliwung_cisadane_dan import PsdaOpendataLuasDaerahIrigasiLintasWsCiliwungCisadaneDanModel
from .psda_opendata_luas_daerah_irigasi_lintas_ws_cimanuk_cisanggarung import PsdaOpendataLuasDaerahIrigasiLintasWsCimanukCisanggarungModel
from .psda_opendata_luas_daerah_irigasi_lintas_ws_cisadea_cibareno_dan import PsdaOpendataLuasDaerahIrigasiLintasWsCisadeaCibarenoDanModel
from .psda_opendata_luas_daerah_irigasi_lintas_ws_citanduy_dan_per import PsdaOpendataLuasDaerahIrigasiLintasWsCitanduyDanPerModel
from .psda_opendata_luas_daerah_irigasi_lintas_ws_citarum_dan_per import PsdaOpendataLuasDaerahIrigasiLintasWsCitarumDanPerModel
from .psda_opendata_luas_daerah_irigasi_lintas_ws_ciwulan_cilaki_dan_per import PsdaOpendataLuasDaerahIrigasiLintasWsCiwulanCilakiDanPerModel
from .psda_opendata_luas_daerah_irigasi_tambak_ws_citarum_dan_permen import PsdaOpendataLuasDaerahIrigasiTambakWsCitarumDanPermenModel
from .psda_opendata_luas_daerah_irigasi_utuh_ws_ciliwung_cisadane_dan import PsdaOpendataLuasDaerahIrigasiUtuhWsCiliwungCisadaneDanModel
from .psda_opendata_luas_daerah_irigasi_utuh_ws_cimanuk_cisanggarung_dan import PsdaOpendataLuasDaerahIrigasiUtuhWsCimanukCisanggarungDanModel
from .psda_opendata_luas_daerah_irigasi_utuh_ws_cisadea_cibareno_dan import PsdaOpendataLuasDaerahIrigasiUtuhWsCisadeaCibarenoDanModel
from .psda_opendata_luas_daerah_irigasi_utuh_ws_citanduy_dan_permen_pupr import PsdaOpendataLuasDaerahIrigasiUtuhWsCitanduyDanPermenPuprModel
from .psda_opendata_luas_daerah_irigasi_utuh_ws_citarum_dan_permen_pupr import PsdaOpendataLuasDaerahIrigasiUtuhWsCitarumDanPermenPuprModel
from .psda_opendata_luas_daerah_irigasi_utuh_ws_ciwulan_cilaki_dan_permen import PsdaOpendataLuasDaerahIrigasiUtuhWsCiwulanCilakiDanPermenModel
from .psda_opendata_nama_dan_luas_das_ws_ciliwung_cisadane import PsdaOpendataNamaDanLuasDasWsCiliwungCisadaneModel
from .psda_opendata_nama_dan_luas_das_ws_cimanuk_cisanggarung import PsdaOpendataNamaDanLuasDasWsCimanukCisanggarungModel
from .psda_opendata_nama_dan_luas_das_ws_cisadea_cibareno import PsdaOpendataNamaDanLuasDasWsCisadeaCibarenoModel
from .psda_opendata_nama_dan_luas_das_ws_citanduy import PsdaOpendataNamaDanLuasDasWsCitanduyModel
from .psda_opendata_nama_dan_luas_das_ws_citarum import PsdaOpendataNamaDanLuasDasWsCitarumModel
from .psda_opendata_nama_dan_luas_das_ws_ciwulan_cilaki import PsdaOpendataNamaDanLuasDasWsCiwulanCilakiModel
from .psda_opendata_panjang_pantai_provinsi_jawa_barat import PsdaOpendataPanjangPantaiProvinsiJawaBaratModel
from .psda_opendata_pengelolaan_situ_jawa_barat import PsdaOpendataPengelolaanSituJawaBaratModel
from .psda_opendata_pos_duga_air_ws_ciliwung_cisadane import PsdaOpendataPosDugaAirWsCiliwungCisadaneModel
from .psda_opendata_pos_duga_air_ws_cimanuk_cisanggarung import PsdaOpendataPosDugaAirWsCimanukCisanggarungModel
from .psda_opendata_pos_duga_air_ws_cisadea_cibareno import PsdaOpendataPosDugaAirWsCisadeaCibarenoModel
from .psda_opendata_pos_duga_air_ws_citanduy import PsdaOpendataPosDugaAirWsCitanduyModel
from .psda_opendata_pos_duga_air_ws_citarum import PsdaOpendataPosDugaAirWsCitarumModel
from .psda_opendata_pos_duga_air_ws_ciwulan_cilaki import PsdaOpendataPosDugaAirWsCiwulanCilakiModel
from .psda_opendata_pos_hujan_ws_ciliwung_cisadane import PsdaOpendataPosHujanWsCiliwungCisadaneModel
from .psda_opendata_pos_hujan_ws_cimanuk_cisanggarung import PsdaOpendataPosHujanWsCimanukCisanggarungModel
from .psda_opendata_pos_hujan_ws_cisadea_cibareno import PsdaOpendataPosHujanWsCisadeaCibarenoModel
from .psda_opendata_pos_hujan_ws_citanduy import PsdaOpendataPosHujanWsCitanduyModel
from .psda_opendata_pos_hujan_ws_citarum import PsdaOpendataPosHujanWsCitarumModel
from .psda_opendata_pos_hujan_ws_ciwulan_cilaki import PsdaOpendataPosHujanWsCiwulanCilakiModel
from .psda_opendata_sungai_lintas_jawa_barat import PsdaOpendataSungaiLintasJawaBaratModel
from .psda_opendata_sungai_non_lintas_provinsi_jawa_barat import PsdaOpendataSungaiNonLintasProvinsiJawaBaratModel
from .public_m_spg_satuan_kerja import PublicMSpgSatuanKerjaModel

__all__ = [
    "GenerateModel",
    "TemplateModel",
	"AliasAliasModel",
	"AliasSkpdModel",
	"Ban_PtAkreditasiInstitusiModel",
	"BapendaBulanModel",
	"BapendaLaporanpajakModel",
	"BapendaLaporanpajakPerlokasiModel",
	"BapendaLokasiModel",
	"BapendaOpendataJumlahBeaBalikNamaKendaraanBermotorProvinsiModel",
	"BapendaOpendataJumlahKendaraanBerdasarkanJenisDanFungsiModel",
	"BapendaOpendataJumlahKendaraanBermotorProvinsiJawaModel",
	"BapendaOpendataJumlahKendaraanYangBelumDaftarUlangProvinsiModel",
	"BapendaOpendataJumlahKendaraanYangTidakDaftarUlangProvinsiModel",
	"BapendaOpendataJumlahPajakDanDendaKendaraanBermotorProvinsiModel",
	"BapendaOpendataJumlahPembayaranPajakKendaraanBermotorMelaluiModel",
	"BapendaPotensipajakJenispenerimaanModel",
	"BapendaPotensipajakJumlahModel",
	"BapendaPotensipajakRinciModel",
	"BapendaPotensipajakUmumModel",
	"BkdOpendataJumlahPnsDaerahOtonomBerdasarkanGolonganModel",
	"BkdOpendataJumlahPnsDaerahOtonomBerdasarkanJenisKelaminModel",
	"BkdOpendataJumlahPnsDaerahOtonomBerdasarkanKelompokUsiaModel",
	"BkdOpendataJumlahPnsDaerahOtonomBerdasarkanTingkatModel",
	"Bp2DOpendataCreativeResearchJournalVolume2Bp2DJawaBaratModel",
	"Bp2DOpendataCreativeResearchJournalVolume3Bp2DJawaBaratModel",
	"Bp2DOpendataCreativeResearchJournalVolume4Bp2DJawaBaratModel",
	"Bp2DOpendataPenelitianDanKajianBp2DJawaBaratModel",
	"Bp2DOpendataPenelitianMandiriFungsionalPenelitiBp2DModel",
	"BpbdOpendataJumlahJenisBencanaProvinsiJawaBaratModel",
	"BpbdOpendataJumlahKerusakanSaranaAkibatBencanaProvinsiModel",
	"BpbdOpendataJumlahKerusakanTempatTinggalAkibatBencanaModel",
	"BpbdOpendataJumlahKorbanBencanaProvinsiJawaBaratModel",
	"BpbdOpendataTaksiranKerugianBencanaProvinsiJawaBaratModel",
	"BpkadOpendataJumlahAnggaranBelanjaLangsungJawaBaratModel",
	"BpkadOpendataJumlahAnggaranBelanjaTidakLangsungJawaBaratModel",
	"BpkadOpendataJumlahPendapatanAsliDaerahJawaBaratModel",
	"BpkadOpendataJumlahPendapatanDanaPerimbanganJawaBaratModel",
	"BpkadOpendataJumlahPendapatanLainYangSahJawaBaratModel",
	"BpkadOpendataJumlahPenerimaanPembiayaanDaerahJawaBaratModel",
	"BpkadOpendataJumlahPengeluaranPembiayaanDaerahJawaBaratModel",
	"BpsOpendataAngkaHarapanHidupBerdasarkanKotaKabupatenModel",
	"BpsOpendataAngkaHarapanLamaSekolahBerdasarkanModel",
	"BpsOpendataAngkaHarapanLamaSekolahBerdasarkanProvinsiModel",
	"BpsOpendataGiniRatioProvinsiJawaBaratModel",
	"BpsOpendataIndeksKesehatanBerdasarkanProvinsiModel",
	"BpsOpendataIndeksKesehatanProvinsiJawaBaratModel",
	"BpsOpendataIndeksPembangunanManusiaBerdasarkanProvinsiModel",
	"BpsOpendataIndeksPembangunanManusiaProvinsiJawaBaratModel",
	"BpsOpendataIndeksPendidikanBerdasarkanProvinsiModel",
	"BpsOpendataIndeksPendidikanProvinsiJawaBaratModel",
	"BpsOpendataIndeksPengeluaranBerdasarkanProvinsiModel",
	"BpsOpendataIndeksPengeluaranProvinsiJawaBaratModel",
	"BpsOpendataLajuPertumbuhanPdrbAdhkProvinsiJawaModel",
	"BpsOpendataPdrbAdhbProvinsiJawaBaratModel",
	"BpsOpendataPdrbAdhkProvinsiJawaBaratModel",
	"BpsOpendataPengeluaranPerkapitaBerdasarkanProvinsiModel",
	"BpsOpendataPengeluaranPerkapitaProvinsiJawaBaratModel",
	"BpsOpendataPersentasePendudukMiskinBerdasarkanProvinsiModel",
	"BpsOpendataPersentasePendudukMiskinProvinsiJawaBaratModel",
	"BpsOpendataProyeksiJumlahPendudukProvinsiJawaBaratModel",
	"BpsOpendataRataRataLamaSekolahBerdasarkanProvinsiModel",
	"BpsOpendataRataRataLamaSekolahProvinsiJawaBaratModel",
	"BpsPodes201432DesaModel",
	"BpsPodes201432KabupatenModel",
	"BpsPodes201432KecamatanModel",
	"BpsPodes201832DesaModel",
	"BpsPodes201832DesaKetModel",
	"BpsPodes201832KabupatenModel",
	"BpsPodes201832KabupatenKetModel",
	"BpsPodes201832KecamatanModel",
	"BpsPodes201832KecamatanKetModel",
	"BpsPotensiWisataDesaModel",
	"BpsPotensiWisataKecamatanModel",
	"BpsdmOpendataJenisDanJumlahLulusanPengembanganKompetensiModel",
	"DinsosOpendataIndividuStatusKesejahteraanProvinsiJawaBaratModel",
	"DinsosOpendataPenerimaBantuanSosialPanganJawaBaratModel",
	"DinsosOpendataPenyandangMasalahKesejahteraanSosialProvinsiJawaModel",
	"DinsosOpendataPotensiDanSumberKesejahteraanSosialProvinsiJawaModel",
	"DinsosOpendataRumahTanggaStatusKesejahteraanProvinsiJawaModel",
	"DinsosOpendataSaranaSosialProvinsiJawaBaratModel",
	"DisbunOpendataLuasTanamanSemusimPerkebunanNegaraTebuModel",
	"DisbunOpendataLuasTanamanSemusimPerkebunanRakyatModel",
	"DisbunOpendataLuasTanamanTahunanPerkebunanNegaraModel",
	"DisbunOpendataLuasTanamanTahunanPerkebunanRakyatModel",
	"DisbunOpendataLuasTanamanTahunanPerkebunanSwastaModel",
	"DisbunOpendataProduksiTanamanSemusimPerkebunanNegaraTebuModel",
	"DisbunOpendataProduksiTanamanSemusimPerkebunanRakyatModel",
	"DisbunOpendataProduksiTanamanTahunanPerkebunanBesarSwastaModel",
	"DisbunOpendataProduksiTanamanTahunanPerkebunanNegaraModel",
	"DisbunOpendataProduksiTanamanTahunanPerkebunanRakyatModel",
	"DisdikOpendataJumlahKepalaSekolahDanGuruSmkIjazahTertinggiModel",
	"DisdikOpendataJumlahKepalaSekolahDanGuruSmkKelompokUmurModel",
	"DisdikOpendataJumlahKepalaSekolahDanGuruSmkMasaKerjaModel",
	"DisdikOpendataJumlahKepalaSekolahDanGuruSmkStatusModel",
	"DisdikOpendataJumlahKepalaSekolahDanGuruSmkStatusSekolahModel",
	"DisdikOpendataJumlahLaboratoriumIpaSmkKondisiProvinsiJawaModel",
	"DisdikOpendataJumlahPerpustakaanSmkKondisiProvinsiJawaBaratModel",
	"DisdikOpendataJumlahRombonganBelajarSmkTingkatProvinsiJawaModel",
	"DisdikOpendataJumlahRuangKelasSmkKondisiProvinsiJawaBaratModel",
	"DisdikOpendataJumlahSiswaSmkAgamaProvinsiJawaBaratTahunModel",
	"DisdikOpendataJumlahSiswaSmkKelompokUmurProvinsiJawaBaratModel",
	"DisdikOpendataJumlahSiswaSmkStatusSekolahProvinsiJawaBaratModel",
	"DisdikOpendataJumlahSiswaSmkTingkatProvinsiJawaBaratTahunModel",
	"DisdikOpendataJumlahSmkKecukupanAirProvinsiJawaBaratTahunModel",
	"DisdikOpendataJumlahSmkSumberAirProvinsiJawaBaratTahunModel",
	"DisdikOpendataJumlahSmkWaktuPenyelenggaraProvinsiJawaBaratModel",
	"DisdikOpendataJumlahTenagaKependididkanSmkGolonganProvinsiModel",
	"DisdikOpendataJumlahTenagaKependidikanSmkIjazahTertinggiModel",
	"DisdikOpendataJumlahTenagaKependidikanSmkKelompokUmurModel",
	"DisdikOpendataJumlahTenagaKependidikanSmkMasaKerjaProvinsiModel",
	"DisdikOpendataJumlahTenagaKependidikanSmkStatusKepegawaianModel",
	"DisdikOpendataJumlahTenagaKependidikanSmkStatusSekolahModel",
	"DisdikOpendataJumlahToiletGuruSmkKondisiProvinsiJawaBaratModel",
	"DisdikOpendataJumlahToiletSiswaSmkKondisiProvinsiJawaBaratModel",
	"DisdikOpendataJumlahUsahaKesehatanSekolahSmkKondisiProvinsiModel",
	"DisdikSekolahModel",
	"DisdukcapilKependudukanModel",
	"DisdukcapilOpendataJumlahKepalaKeluargaBelumKawinBerdasarkanModel",
	"DisdukcapilOpendataJumlahKepalaKeluargaBerdasarkanKabKotaDanModel",
	"DisdukcapilOpendataJumlahKepalaKeluargaBerdasarkanKelompokModel",
	"DisdukcapilOpendataJumlahKepalaKeluargaBerdasarkanTingkatModel",
	"DisdukcapilOpendataJumlahKepalaKeluargaCeraiHidupBerdasarkanModel",
	"DisdukcapilOpendataJumlahKepalaKeluargaCeraiHidupBerdasarkanKabModel",
	"DisdukcapilOpendataJumlahKepalaKeluargaCeraiMatiBerdasarkanModel",
	"DisdukcapilOpendataJumlahKepalaKeluargaCeraiMatiBerdasarkanKabModel",
	"DisdukcapilOpendataJumlahKepalaKeluargaKawinBerdasarkanKabModel",
	"DisdukcapilOpendataJumlahKepalaKeluargaKawinBerdasarkanUmurDanModel",
	"DisdukcapilOpendataJumlahKepemilikanAktaPerceraianBerdasarkanJenisModel",
	"DisdukcapilOpendataJumlahKepemilikanAktaPerkawinanBerdasarkanJenisModel",
	"DisdukcapilOpendataJumlahPendudukBerdasarkanAgamaKepercayaanDanModel",
	"DisdukcapilOpendataJumlahPendudukBerdasarkanGolonganDarahDanJenisModel",
	"DisdukcapilOpendataJumlahPendudukBerdasarkanKelompokPekerjaanDanModel",
	"DisdukcapilOpendataJumlahPendudukBerdasarkanKelompokUmurDanJenisModel",
	"DisdukcapilOpendataJumlahPendudukBerdasarkanKelompokUsiaDanModel",
	"DisdukcapilOpendataJumlahPendudukBerdasarkanShdkDanJenisKelaminModel",
	"DisdukcapilOpendataJumlahPendudukDisabilitasBerdasarkanKabKotaDanModel",
	"DisdukcapilOpendataJumlahPendudukKawinBerdasarkanKelompokUmurModel",
	"DisdukcapilOpendataJumlahPendudukUsiaMudaBerdasarkanKabKotaDanModel",
	"DisdukcapilOpendataJumlahPendudukUsiaProduktifBerdasarkanKabKotaModel",
	"DisdukcapilOpendataJumlahPendudukUsiaTuaBerdasarkanKabKotaDanModel",
	"DisdukcapilOpendataJumlahPendudukWajibKtpBerdasarkanKotaKabModel",
	"DisdukcapilOpendataRasioJenisKelaminBerdasarkanKotaKabProvinsiModel",
	"DishubOpendataJumlahAktivitasBarangAngkutanSungaiDanauDanModel",
	"DishubOpendataJumlahKunjunganKapalAngkutanSungaiDanauDanModel",
	"DishubOpendataJumlahPenumpangAngkutanSungaiDanauDanModel",
	"DishubOpendataJumlahTerminalTipeProvinsiJawaBaratModel",
	"DishubOpendataStatusPelabuhanProvinsiJawaBaratModel",
	"DishutOpendataJumlahDesaSekitarHutanProvinsiJawaBaratModel",
	"DishutOpendataLuasPenanamanPohonDiProvinsiJawaBaratModel",
	"DishutOpendataLuasPenanamanPohonProvinsiJawaBaratModel",
	"DisindagOpendataJumlahInvestasiIndustriKecilMenengahDanBesarModel",
	"DisindagOpendataJumlahTenagaKerjaIndustriKecilMenengahDanModel",
	"DisindagOpendataJumlahUnitUsahaIndustriKecilMenengahDanBesarModel",
	"DisindagSdDataPerusahaanModel",
	"DisindagSdHargaKomoditasModel",
	"DiskanlutOpendataJumlahProduksiBudidayaPembesaranProvinsiModel",
	"DiskanlutOpendataJumlahProduksiGaramUsahaProvinsiJawaBaratModel",
	"DiskanlutOpendataJumlahProduksiPembenihanProvinsiJawaBaratModel",
	"DiskanlutOpendataJumlahProduksiPengolahanMikroProvinsiJawaBaratModel",
	"DiskanlutOpendataJumlahProduksiPerikananBudidayaProvinsiModel",
	"DiskanlutOpendataJumlahProduksiPerikananTangkapProvinsiModel",
	"DiskanlutOpendataJumlahProduksiTangkapPerairanLautProvinsiModel",
	"DiskanlutOpendataJumlahProduksiTangkapPerairanUmumDaratanModel",
	"DiskanlutOpendataLuasProduksiUsahaGaramProvinsiJawaBaratModel",
	"DiskesOdpPdpPositifCovid19DetailJawaBaratModel",
	"DiskesOpendataFasilitasKesehatanModel",
	"DiskesOpendataJumlahDesaYangMelaksanakanStbmProvinsiJawaModel",
	"DiskesOpendataJumlahIbuBersalinBerdasarkanKegiatanModel",
	"DiskesOpendataJumlahIbuHamilMendapatTabletFe1DanFe3Model",
	"DiskesOpendataJumlahIbuHamilYangMelakukianImuniasiTtModel",
	"DiskesOpendataJumlahKejadianLuarBiasaProvinsiJawaModel",
	"DiskesOpendataJumlahKelahiranBerdasarkanJenisKelaminModel",
	"DiskesOpendataJumlahKematianBerdasarkanJenisKelaminModel",
	"DiskesOpendataJumlahKematianBerdasarkanPenyebabProvinsiJawaModel",
	"DiskesOpendataJumlahKematianIbuBerdasarkanKelompokUmurModel",
	"DiskesOpendataJumlahKunjunganIbuHamilProvinsiJawaModel",
	"DiskesOpendataJumlahKunjunganNeonatalProvinsiJawaModel",
	"DiskesOpendataJumlahPelayananGigiDanMulutProvinsiJawaModel",
	"DiskesOpendataJumlahPelayananKesehatanBerdasarkanJenisKelaminModel",
	"DiskesOpendataJumlahPemberianVitaminAProvinsiJawaModel",
	"DiskesOpendataJumlahPenangananKomplikasiNeonatalProvinsiJawaModel",
	"DiskesOpendataJumlahPendudukBerdasarkanAksesAirMinumLayakModel",
	"DiskesOpendataJumlahPendudukBerdasarkanSanitasiLayakModel",
	"DiskesOpendataJumlahPendudukObesitasUsia15TahunKeAtasDiModel",
	"DiskesOpendataJumlahPendudukPenggunaJaminanKesehatanModel",
	"DiskesOpendataJumlahPenyelenggaraAirMinumProvinsiJawaModel",
	"DiskesOpendataJumlahPesertaKbAktifProvinsiJawaModel",
	"DiskesOpendataJumlahPosyanduBerdasarkanStrataProvinsiJawaModel",
	"DiskesOpendataJumlahRumahSehatProvinsiJawaModel",
	"DiskesOpendataJumlahRumahTanggaBerPhbsProvinsiJawaModel",
	"DiskesOpendataJumlahSaranaKesehatanPelayananGadarLevelIModel",
	"DiskesOpendataJumlahTempatUmumMemenuhiSyaratKesehatanModel",
	"DiskesOpendataJumlahTpmBerdasarkanStatusHigieneSanitasiModel",
	"DiskesOpendataJumlahUkbmProvinsiJawaModel",
	"DiskesOpendataOdpPdpPositifCovid19JawaBaratModel",
	"DiskesOpendataPersentaseDesaKelurahanUniversalChildModel",
	"DiskominfoOpendataJumlahAplikasiYangDigunakanProvinsiJawaModel",
	"DiskominfoOpendataJumlahJaringanKomputerPerangkatDaerahProvinsiModel",
	"DiskukOpendataAnggotaKoperasiLakiLakiBerdasarkanKelompokModel",
	"DiskukOpendataAnggotaKoperasiLakiLakiBerdasarkanSektorUsahaModel",
	"DiskukOpendataKeragaanKoperasiBerdasarkanAnggotaKoperasiModel",
	"DiskukOpendataKeragaanKoperasiBerdasarkanKaryawanKoperasiModel",
	"DiskukOpendataKeragaanKoperasiBerdasarkanKeaktifanKoperasiModel",
	"DiskukOpendataKeragaanKoperasiBerdasarkanManajerKoperasiModel",
	"DiskukOpendataKeragaanKoperasiBerdasarkanRatModel",
	"DiskukOpendataKeragaanKoperasiBerdasarkanSisaHasilUsahaModel",
	"DiskukOpendataKoperasiAktifBerdasarkanKabupatenAtauKotaModel",
	"DiskukOpendataKoperasiAktifBerdasarkanKelompokKoperasiModel",
	"DiskukOpendataKoperasiAktifBerdasarkanSektorUsahaModel",
	"DisnakertransOpendataAngkatanKerjaDaerahModel",
	"DisnakertransOpendataAngkatanKerjaGolonganUmurModel",
	"DisnakertransOpendataAngkatanKerjaJenisKelaminModel",
	"DisnakertransOpendataAngkatanKerjaKabupatenAtauKotaModel",
	"DisnakertransOpendataAngkatanKerjaTingkatPendidikanModel",
	"DisnakertransOpendataPendudukUsiaKerjaDaerahModel",
	"DisnakertransOpendataPendudukUsiaKerjaGolonganUmurModel",
	"DisnakertransOpendataPendudukUsiaKerjaJenisKelaminModel",
	"DisnakertransOpendataPendudukUsiaKerjaKegiatanModel",
	"DisnakertransOpendataPendudukUsiaKerjaTingkatPendidikanModel",
	"DisnakertransOpendataPendudukYangBekerjaDaerahModel",
	"DisnakertransOpendataPendudukYangBekerjaGolonganUmurModel",
	"DisnakertransOpendataPendudukYangBekerjaJamKerjaModel",
	"DisnakertransOpendataPendudukYangBekerjaJenisKelaminModel",
	"DisnakertransOpendataPendudukYangBekerjaJenisPekerjaanAtauJabatanModel",
	"DisnakertransOpendataPendudukYangBekerjaKabupatenAtauKotaModel",
	"DisnakertransOpendataPendudukYangBekerjaParuhWaktuJenisPekerjaanModel",
	"DisnakertransOpendataPendudukYangBekerjaTingkatPendidikanModel",
	"DisnakertransOpendataPenganggurTerbukaPendidikanJawaBaratModel",
	"DisnakertransOpendataTingkatPartisipasiAngkatanKerjaDaerahJawaBaratModel",
	"DisnakertransOpendataTingkatPartisipasiAngkatanKerjaGolonganUmurJawaModel",
	"DisnakertransOpendataTingkatPartisipasiAngkatanKerjaJenisKelaminJawaModel",
	"DisnakertransOpendataTingkatPartisipasiAngkatanKerjaPendidikanJawaModel",
	"DisparbudOpendataAngkutanWisataArmadaProvinsiJawaModel",
	"DisparbudOpendataAsosiasiUsahaPariwisataAnggotaProvinsiJawaModel",
	"DisparbudOpendataAsosiasiUsahaPariwisataPengurusProvinsiJawaModel",
	"DisparbudOpendataHotelMelatiJenisProvinsiJawaBaratModel",
	"DisparbudOpendataJumlahAnggotaPenggerakPariwisataProvinsiJawaModel",
	"DisparbudOpendataJumlahBendaCagarBudayaJenisProvinsiJawaBaratModel",
	"DisparbudOpendataJumlahHotelBintangJenisProvinsiJawaBaratModel",
	"DisparbudOpendataJumlahKawasanPariwisataProvinsiJawaBaratModel",
	"DisparbudOpendataJumlahKelompokPenggerakPariwisataProvinsiJawaModel",
	"DisparbudOpendataJumlahLokasiPotensiObjekDanDayaTarikWisataModel",
	"DisparbudOpendataJumlahMuseumJenisProvinsiJawaBaratModel",
	"DisparbudOpendataJumlahPemeliharaBendaCagarBudayaProvinsiJawaModel",
	"DisparbudOpendataJumlahUsahaAngkutanWisataProvinsiJawaBaratModel",
	"DisparbudOpendataKamarHotelBintangProvinsiJawaBaratModel",
	"DisparbudOpendataKamarHotelMelatiProvinsiJawaBaratModel",
	"DisparbudOpendataKampungAdatProvinsiJawaBaratModel",
	"DisparbudOpendataKawasanPariwisataKunjunganWisatawanProvinsiJawaModel",
	"DisparbudOpendataKolamPemancinganJumlahProvinsiJawaBaratModel",
	"DisparbudOpendataKolamPemancinganLuasProvinsiJawaBaratModel",
	"DisparbudOpendataKolamRenangKepemilikanProvinsiJawaBaratModel",
	"DisparbudOpendataKolamRenangKunjunganWisatawanProvinsiJawaBaratModel",
	"DisparbudOpendataKunjunganWisatawanKeAkomodasiDanObjekWisataModel",
	"DisparbudOpendataLapanganGolfAnggotaProvinsiJawaBaratModel",
	"DisparbudOpendataLapanganGolfJumlahProvinsiJawaBaratModel",
	"DisparbudOpendataLapanganGolfLuasProvinsiJawaBaratModel",
	"DisparbudOpendataLemdikKebudayaanProvinsiJawaBaratModel",
	"DisparbudOpendataLemdikPariwisataProvinsiJawaBaratModel",
	"DisparbudOpendataLuasLahanKawasanPariwisataProvinsiJawaBaratModel",
	"DisparbudOpendataMasyarakatPariwisataIndonesiaAnggotaProvinsiModel",
	"DisparbudOpendataMasyarakatPariwisataIndonesiaJumlahProvinsiJawaModel",
	"DisparbudOpendataMesinKetangkasanJenisProvinsiJawaBaratModel",
	"DisparbudOpendataMesinKetangkasanJumlahPengunjungProvinsiJawaModel",
	"DisparbudOpendataMuseumJumlahPengunjungProvinsiJawaBaratModel",
	"DisparbudOpendataMuseumKoleksiProvinsiJawaBaratModel",
	"DisparbudOpendataMuseumTenagaKerjaProvinsiJawaBaratModel",
	"DisparbudOpendataOrganisasiKesenianPerCabangSeniProvinsiJawaModel",
	"DisparbudOpendataPendapatanAsliDaerahBidangPariwisataProvinsiModel",
	"DisparbudOpendataPenginapanRemajaKunjunganWisatawanProvinsiJawaModel",
	"DisparbudOpendataPenyediaSaranaWisataTirtaProvinsiJawaBaratModel",
	"DisparbudOpendataPerkemahanJumlahProvinsiJawaBaratModel",
	"DisparbudOpendataPerkemahanLuasProvinsiJawaBaratModel",
	"DisparbudOpendataPerkemahanPengunjungProvinsiJawaBaratModel",
	"DisparbudOpendataPondokWisataPengunjungProvinsiJawaBaratModel",
	"DisparbudOpendataPotensiOdtwLuasProvinsiJawaBaratModel",
	"DisparbudOpendataPramuwisataBahasaYangDikuasaiProvinsiJawaBaratModel",
	"DisparbudOpendataPramuwisataJenisKelaminProvinsiJawaBaratModel",
	"DisparbudOpendataPramuwisataStatusSertifikasiProvinsiJawaBaratModel",
	"DisparbudOpendataSaranaWisataTirtaProvinsiJawaBaratModel",
	"DisparbudOpendataSenimanJenisKelaminProvinsiJawaBaratModel",
	"DisparbudOpendataSenimanKesenianProvinsiJawaBaratModel",
	"DisparbudOpendataTempatRekreasiJumlahProvinsiJawaBaratModel",
	"DisparbudOpendataTempatRekreasiLuasProvinsiJawaBaratModel",
	"DisparbudOpendataTempatRekreasiPengunjungProvinsiJawaBaratModel",
	"DisparbudOpendataTempatTidurHotelBintangProvinsiJawaBaratModel",
	"DisparbudOpendataTempatTidurHotelMelatiProvinsiJawaBaratModel",
	"DisparbudOpendataTenagaKerjaBidangJasaPariwisataProvinsiJawaModel",
	"DisparbudOpendataTenagaKerjaBidangPermainanProvinsiJawaBaratModel",
	"DisparbudOpendataTenagaKerjaBidangSaranaPariwisataProvinsiJawaModel",
	"DisparbudOpendataTenagaKerjaOdtwDiProvinsiJawaBaratModel",
	"DisparbudOpendataTenagaKerjaRestoranRumahMakanCafeProvinsiJawaModel",
	"DisparbudOpendataTokohSejarahProvinsiJawaBaratModel",
	"DisparbudOpendataUsahaImpresariatDayaTampungProvinsiJawaBaratModel",
	"DisparbudOpendataUsahaImpresariatJumlahProvinsiJawaBaratModel",
	"DisparbudOpendataUsahaJasaKonsultanDanInformasiPariwisataModel",
	"DisparbudOpendataUsahaPerjalananWisataJenisProvinsiJawaBaratModel",
	"DisparbudOpendataUsahaPerjalananWisataTenagaKerjaProvinsiJawaModel",
	"DisperkimOpendataPersentaseCakupanPelayananAirMinumProvinsiJawaModel",
	"DisperkimOpendataVolumePenangananSampahProvinsiJawaBaratModel",
	"DisporaOpendataJumlahAtletPplpKeolahragaanProvinsiJawaBaratModel",
	"DisporaOpendataJumlahBadanKeolahragaanFungsionalProvinsiJawaModel",
	"DisporaOpendataJumlahKelompokUsahaProduktifProvinsiJawaBaratModel",
	"DisporaOpendataJumlahKlubOlahragaProvinsiJawaBaratModel",
	"DisporaOpendataJumlahLembagaPengelolaOlahragaProvinsiJawaModel",
	"DisporaOpendataJumlahOrganisasiKepemudaanProvinsiJawaBaratModel",
	"DisporaOpendataJumlahPasukanPengibarBenderaPusakaProvinsiJawaModel",
	"DisporaOpendataJumlahPemudaPeloporProvinsiJawaBaratModel",
	"DisporaOpendataJumlahPertukaranPemudaAntarNegaraProvinsiJawaModel",
	"DisporaOpendataJumlahSaranaDanPrasaranaOlahragaProvinsiJawaModel",
	"DisporaOpendataJumlahSarjanaPenggerakPendampingPembangunanModel",
	"DispusipdaOpendataPustakawanJenjangJabatanProvinsiJawaBaratModel",
	"DistanhorHargaHortikulturaGrosirModel",
	"DistanhorHargaHortikulturaSentraProduksiModel",
	"DistanhorHargaPanganModel",
	"DistanhorOpendataLuasArealTanamJamuKabupatenKotaModel",
	"DistanhorOpendataLuasArealTanamSayuranModel",
	"DistanhorOpendataLuasPanenKacangModel",
	"DistanhorOpendataLuasPanenPadiModel",
	"DistanhorOpendataLuasPanenSayuranMenurutKotaKabJawaBaratModel",
	"DistanhorOpendataLuasPanenUmbiMenurutKotaKabJawaBaratModel",
	"DistanhorOpendataLuasTanamKacangKacangMenurutKotaKabJawaBaratModel",
	"DistanhorOpendataLuasTanamPadiMenurutKotaKabJawaBaratModel",
	"DistanhorOpendataLuasTanamUmbiMenurutKotaKabJawaBaratModel",
	"DistanhorOpendataProduksiBuahMenurutKotaKabJawaBaratModel",
	"DistanhorOpendataProduksiKacangMenurutKotaKabJawaBaratModel",
	"DistanhorOpendataProduksiPadiMenurutKotaKabJawaBaratModel",
	"DistanhorOpendataProduksiSayuranMenurutKotaKabJawaBaratModel",
	"DistanhorOpendataProduksiUmbiMenurutKotaKabJawaBaratModel",
	"DistanhorOpendataProduktivitasKedelaiMenurutKotaKabJawaBaratModel",
	"DistanhorOpendataProduktivitasUmbiMenurutKotaKabJawaBaratModel",
	"DistanhorOpendataTanamanBuahModel",
	"DistanhorOpendataTanamanYangMenghasilkanModel",
	"DkppJumlahPemotonganHewanTernakDiLuarRphProvinsiJawaBaratModel",
	"DkppJumlahPemotonganHewanTernakDiRphPemerintahProvinsiJawaModel",
	"DkppJumlahPemotonganHewanTernakDiRphSwastaProvinsiJawaBaraModel",
	"DkppOpendataDaerahAsalPemasukanTernakKeProvinsiJawaBaratModel",
	"DkppOpendataDaerahAsalPemasukanUnggasDanTelurKeProvinsiJawModel",
	"DkppOpendataJumlahPemasukanAyamBurasKeProvinsiJawaBaratModel",
	"DkppOpendataJumlahPemasukanAyamPedagingKeProvinsiJawaBaratModel",
	"DkppOpendataJumlahPemasukanAyamPetelurKeProvinsiJawaBaratModel",
	"DkppOpendataJumlahPemasukanBabiKeProvinsiJawaBaratModel",
	"DkppOpendataJumlahPemasukanDombaKeProvinsiJawaBaratModel",
	"DkppOpendataJumlahPemasukanItikKeProvinsiJawaBaratModel",
	"DkppOpendataJumlahPemasukanKambingKeProvinsiJawaBaratModel",
	"DkppOpendataJumlahPemasukanKerbauKeProvinsiJawaBaratModel",
	"DkppOpendataJumlahPemasukanKudaKeProvinsiJawaBaratModel",
	"DkppOpendataJumlahPemasukanKulitDombaKeProvinsiJawaBaratModel",
	"DkppOpendataJumlahPemasukanKulitKambingKeProvinsiJawaBaratModel",
	"DkppOpendataJumlahPemasukanKulitKerbauKeProvinsiJawaBaratModel",
	"DkppOpendataJumlahPemasukanKulitSapiKeProvinsiJawaBaratModel",
	"DkppOpendataJumlahPemasukanSapiPerahKeProvinsiJawaBaratModel",
	"DkppOpendataJumlahPemasukanSapiPotongKeProvinsiJawaBaratModel",
	"DkppOpendataJumlahPemasukanTelurAyamBurasKeProvinsiJawaBarModel",
	"DkppOpendataJumlahPemotonganHewanTernakRphPemerintahModel",
	"DkppOpendataJumlahPemotonganHewanTernakRphSwastaProvinsiModel",
	"DkppOpendataJumlahPemotonganHewanTernakUnregisterProvinsiModel",
	"DkppOpendataJumlahPengeluaranAyamBurasKeProvinsiJawaModel",
	"DkppOpendataJumlahPengeluaranAyamBurasKeProvinsiJawaBaratModel",
	"DkppOpendataJumlahPengeluaranAyamPedagingKeProvinsiJawaModel",
	"DkppOpendataJumlahPengeluaranAyamPedagingKeProvinsiJawaBaraModel",
	"DkppOpendataJumlahPengeluaranAyamPetelurKeProvinsiJawaModel",
	"DkppOpendataJumlahPengeluaranAyamPetelurKeProvinsiJawaBaratModel",
	"DkppOpendataJumlahPengeluaranBabiKeProvinsiJawaBaratModel",
	"DkppOpendataJumlahPengeluaranDombaKeProvinsiJawaBaratModel",
	"DkppOpendataJumlahPengeluaranItikKeProvinsiJawaBaratModel",
	"DkppOpendataJumlahPengeluaranKambingKeProvinsiJawaBaratModel",
	"DkppOpendataJumlahPengeluaranKerbauKeProvinsiJawaBaratModel",
	"DkppOpendataJumlahPengeluaranKudaKeProvinsiJawaBaratModel",
	"DkppOpendataJumlahPengeluaranKulitDombaKeProvinsiJawaBaratModel",
	"DkppOpendataJumlahPengeluaranKulitKerbauKeProvinsiJawaBaratModel",
	"DkppOpendataJumlahPengeluaranKulitSapiKeProvinsiJawaBaratModel",
	"DkppOpendataJumlahPengeluaranSapiPerahKeProvinsiJawaBaratModel",
	"DkppOpendataJumlahPengeluaranSapiPotongKeProvinsiJawaBaratModel",
	"DkppOpendataJumlahPengeluaranTelurAyamBurasKeProvinsiJawaBModel",
	"DkppOpendataJumlahPengeluaranTelurAyamKeProvinsiJawaBaratModel",
	"DkppOpendataJumlahPengeluaranTelurItikKeProvinsiJawaBaratModel",
	"DkppOpendataPerbandinganPopulasiTernakJawaBaratDenganModel",
	"DkppOpendataPerkembanganAyamBurasDiProvinsiJawaBaratModel",
	"DkppOpendataPerkembanganAyamBurasProvinsiJawaBaratModel",
	"DkppOpendataPerkembanganAyamPedagingDiProvinsiJawaBaratModel",
	"DkppOpendataPerkembanganAyamPedagingProvinsiJawaBaratModel",
	"DkppOpendataPerkembanganAyamPetelurDiProvinsiJawaBaratModel",
	"DkppOpendataPerkembanganAyamPetelurProvinsiJawaBaratModel",
	"DkppOpendataPerkembanganBabiDiProvinsiJawaBaratModel",
	"DkppOpendataPerkembanganBabiProvinsiJawaBaratModel",
	"DkppOpendataPerkembanganDombaDiProvinsiJawaBaratModel",
	"DkppOpendataPerkembanganDombaProvinsiJawaBaratModel",
	"DkppOpendataPerkembanganItikDiProvinsiJawaBaratModel",
	"DkppOpendataPerkembanganItikProvinsiJawaBaratModel",
	"DkppOpendataPerkembanganKambingDiProvinsiJawaBaratModel",
	"DkppOpendataPerkembanganKambingProvinsiJawaBaratModel",
	"DkppOpendataPerkembanganKerbauDiProvinsiJawaBaratModel",
	"DkppOpendataPerkembanganKerbauProvinsiJawaBaratModel",
	"DkppOpendataPerkembanganKudaDiProvinsiJawaBaratModel",
	"DkppOpendataPerkembanganKudaProvinsiJawaBaratModel",
	"DkppOpendataPerkembanganKulitDombaDiProvinsiJawaBaratModel",
	"DkppOpendataPerkembanganKulitDombaProvinsiJawaBaratModel",
	"DkppOpendataPerkembanganKulitKambingDiProvinsiJawaBaratModel",
	"DkppOpendataPerkembanganKulitKambingProvinsiJawaBaratModel",
	"DkppPerbandinganPopulasiTernakJawaBaratDenganProvinsiLainModel",
	"DlhOpendataIndeksLingkunganHidupJawaBaratModel",
	"DlhOpendataJumlahRitasiSampahMasukKePengelolaanKomposModel",
	"DlhOpendataJumlahSampahMasukKePengelolaanKomposSarimuktiModel",
	"DlhOpendataJumlahSekolahBerbudayaLingkunganMandiriProvinsiModel",
	"DlhOpendataJumlahSekolahBerbudayaLingkunganProvinsiJawaModel",
	"DlhOpendataJumlahSekolahBerbudayaLingkunganTkNasioanlModel",
	"DpmdesOpendataIndeksDesaMembangunJawaBaratModel",
	"DpmdesOpendataJumlahDesaPenerimaBantuanKinerjaAparaturModel",
	"DpmdesOpendataJumlahDesaStatusPerkembanganJawaBaratModel",
	"DpmdesOpendataJumlahKelurahanStatusPerkembanganJawaBaratModel",
	"DtphDailyPriceModel",
	"DtphHargaKomoditasModel",
	"DtphKomoditasModel",
	"EsdmOpendataDanaBagiHasilPanasBumiProvinsiJawaBaratModel",
	"EsdmOpendataJumlahPerusahaanPenetapanNilaiPerolehanAirModel",
	"EsdmOpendataJumlahProduksiGasBerdasarkanDaerahPenghasilModel",
	"EsdmOpendataJumlahProduksiMinyakBerdasarkanDaerahPenghasilModel",
	"EsdmOpendataPenetapanNilaiPerolehanAirTanahNpaProvinsiModel",
	"JdsOpendataKodeWilayahKecamatanModel",
	"JdsOpendataKodeWilayahKelurahanDesaModel",
	"JdsOpendataKodeWilayahKotaKabupatenModel",
	"JdsOpendataKodeWilayahProvinsiModel",
	"JqrOpendataLaporanAduanKategoriModel",
	"JqrOpendataLaporanAduanKeteranganModel",
	"JshOpendataAduanMasukPerHariSemuaPlatformMedsosModel",
	"JshOpendataAduanMasukSemuaPlatformMedsosModel",
	"KemendikbudOpendataAngkaPartisipasiKasarSdProvinsiJawaBaratModel",
	"KemendikbudOpendataAngkaPartisipasiKasarSmaProvinsiJawaBaratModel",
	"KemendikbudOpendataAngkaPartisipasiKasarSmpProvinsiJawaBaratModel",
	"KemendikbudOpendataPendudukSdUsia712TahunProvinsiJawaBaratModel",
	"KemendikbudOpendataPendudukSmaUsia1618TahunProvinsiJawaBaratModel",
	"KemendikbudOpendataPendudukSmpUsia1315TahunProvinsiJawaBaratModel",
	"MasterWilayahMergeKemendagri2017Bps2018DesaModel",
	"MasterWilayahMergeKemendagri2017Bps2018KabupatenModel",
	"MasterWilayahMergeKemendagri2017Bps2018KecamatanModel",
	"MasterWilayahMergeKemendagri2017Bps2018ProvinsiModel",
	"MetadataBusinessColumnDescriptionModel",
	"MetadataOperationalIngestionInfoModel",
	"MetadataTechnicalTableCatalogModel",
	"PbjDashboardBidangModel",
	"PbjDashboardKategoriModel",
	"PbjDashboardKegiatanModel",
	"PbjDashboardKldiModel",
	"PbjDashboardLpseModel",
	"PbjDashboardMetodepemilihanModel",
	"PbjDashboardPaketModel",
	"PbjDashboardPenyediaModel",
	"PbjDashboardProgramModel",
	"PbjDashboardRealisasiModel",
	"PbjDashboardSatuankerjaModel",
	"PbjDashboardSkpdModel",
	"PbjDashboardSubskpdModel",
	"PbjDashboardTahapanModel",
	"PbjDashboardUrusanModel",
	"PbjDimBulanModel",
	"PbjDimDateModel",
	"PbjDimGiatModel",
	"PbjDimGiatBlModel",
	"PbjDimGiatNogiatModel",
	"PbjDimKategoriModel",
	"PbjDimKldiModel",
	"PbjDimLelangRupModel",
	"PbjDimLpseModel",
	"PbjDimMetodepemilihanModel",
	"PbjDimPaketModel",
	"PbjDimProgramModel",
	"PbjDimSatkerModel",
	"PbjDimSkpdModel",
	"PbjDimSkpdsubModel",
	"PbjDimTahunModel",
	"PbjDimUrusanModel",
	"PbjDwhDimKategoriModel",
	"PbjDwhDimLpseModel",
	"PbjDwhDimPaketModel",
	"PbjFactApbdModel",
	"PbjFactSipkdModel",
	"PbjFactSirupModel",
	"PbjFactSpseModel",
	"PbjLelangpengumumanModel",
	"PbjLelangselesaiModel",
	"PbjLkppModel",
	"PbjPenyediaDanSwakelolaModel",
	"PbjSpseDimDateModel",
	"PbjSpseDimPaketModel",
	"PsdaOpendataInventarisasiSungaiLintasPanjangJawaBaratModel",
	"PsdaOpendataInventarisasiSungaiNonLintasPanjangProvinsiJawaModel",
	"PsdaOpendataLuasDaerahIrigasiLintasWsCiliwungCisadaneDanModel",
	"PsdaOpendataLuasDaerahIrigasiLintasWsCimanukCisanggarungModel",
	"PsdaOpendataLuasDaerahIrigasiLintasWsCisadeaCibarenoDanModel",
	"PsdaOpendataLuasDaerahIrigasiLintasWsCitanduyDanPerModel",
	"PsdaOpendataLuasDaerahIrigasiLintasWsCitarumDanPerModel",
	"PsdaOpendataLuasDaerahIrigasiLintasWsCiwulanCilakiDanPerModel",
	"PsdaOpendataLuasDaerahIrigasiTambakWsCitarumDanPermenModel",
	"PsdaOpendataLuasDaerahIrigasiUtuhWsCiliwungCisadaneDanModel",
	"PsdaOpendataLuasDaerahIrigasiUtuhWsCimanukCisanggarungDanModel",
	"PsdaOpendataLuasDaerahIrigasiUtuhWsCisadeaCibarenoDanModel",
	"PsdaOpendataLuasDaerahIrigasiUtuhWsCitanduyDanPermenPuprModel",
	"PsdaOpendataLuasDaerahIrigasiUtuhWsCitarumDanPermenPuprModel",
	"PsdaOpendataLuasDaerahIrigasiUtuhWsCiwulanCilakiDanPermenModel",
	"PsdaOpendataNamaDanLuasDasWsCiliwungCisadaneModel",
	"PsdaOpendataNamaDanLuasDasWsCimanukCisanggarungModel",
	"PsdaOpendataNamaDanLuasDasWsCisadeaCibarenoModel",
	"PsdaOpendataNamaDanLuasDasWsCitanduyModel",
	"PsdaOpendataNamaDanLuasDasWsCitarumModel",
	"PsdaOpendataNamaDanLuasDasWsCiwulanCilakiModel",
	"PsdaOpendataPanjangPantaiProvinsiJawaBaratModel",
	"PsdaOpendataPengelolaanSituJawaBaratModel",
	"PsdaOpendataPosDugaAirWsCiliwungCisadaneModel",
	"PsdaOpendataPosDugaAirWsCimanukCisanggarungModel",
	"PsdaOpendataPosDugaAirWsCisadeaCibarenoModel",
	"PsdaOpendataPosDugaAirWsCitanduyModel",
	"PsdaOpendataPosDugaAirWsCitarumModel",
	"PsdaOpendataPosDugaAirWsCiwulanCilakiModel",
	"PsdaOpendataPosHujanWsCiliwungCisadaneModel",
	"PsdaOpendataPosHujanWsCimanukCisanggarungModel",
	"PsdaOpendataPosHujanWsCisadeaCibarenoModel",
	"PsdaOpendataPosHujanWsCitanduyModel",
	"PsdaOpendataPosHujanWsCitarumModel",
	"PsdaOpendataPosHujanWsCiwulanCilakiModel",
	"PsdaOpendataSungaiLintasJawaBaratModel",
	"PsdaOpendataSungaiNonLintasProvinsiJawaBaratModel",
	"PublicGenerateModel",
	"PublicMSpgSatuanKerjaModel",
	"PublicTemplateModel",
]
